Increasing uptake of vaccinations for vulnerable groups of patients

Introduction

Victoria Tzortziou Brown, RCGP Joint Honorary Secretary and Officer Lead for Health Inequalities

During the vaccination roll out and whilst most policy efforts focused on the prioritisation process, what started to become apparent was that for deprived communities and vulnerable groups of patients the issue was often not when vaccination would be offered but whether it would actually reach them, and whether the offer would be taken up.

This has led us on a fascinating journey of rapidly reviewing the available evidence and uncovering the barriers and effectiveness of interventions for increasing vaccination uptake amongst vulnerable groups of patients.

We are grateful to all the GP academic clinical fellows who worked tirelessly to search the literature and also to all of the health and care teams who shared their experience on what made a positive difference in their local areas. We will continue building on our resources and therefore please continue to share with us examples of good practice at https://forms.gle/wBRtWHrnpoA9hEacA

We hope that this resource will be useful to the awe-inspiring front-line teams of health and care professionals, communities and volunteers who mobilised with such generosity and compassion to fight this pandemic and save lives.

Introduction vlog - Dr Victoria Tzortziou Brown


James Matheson, Chair RCGP Health Inequalities Group

COVID-19 has ravaged the UK but, as ever, its harms have not been equally distributed. The exact proportion of deaths has varied but, consistently, some groups have remained at higher risk of catching and dying from COVID. These have included, amongst others, people from Black, Asian and Minority Ethnic populations, people from socio-economically disadvantaged areas, people with disabilities and learning disabilities and people who find themselves marginalised or excluded.

The COVID vaccination has brought an intervention with a powerful protective potential but there were concerns from the start that some populations at high risk from the disease were the same who have been underserved by vaccination campaigns in the past. Early data from NHS England has confirmed that vaccine uptake has been lower in these groups, which means that COVID vaccination is potentially worsening the inequalities associated with the disease. As the people delivering the vaccination programme, we can help change that.

The Joint Committee on Vaccination and Immunisation published an annex to the national vaccination plan on exactly this. It cited the disproportionate impact of COVID on people from BAME and socioeconomically disadvantaged populations as well as people from marginalised and excluded groups. Whilst it didn’t give them a specific priority ranking, it stated that, “actions to address inequalities should be employed” in implementing the plan. It would therefore be appropriate for GPs to reach out to people from BAME, disadvantaged and excluded populations to increase uptake in those populations.

These resources were created and collated in order to help those involved in vaccinating to reach out and work with people from these at-risk groups, to help increase vaccine uptake and extend that protection to some of the people whose need for it is great.

Introduction vlog - Dr James Matheson

Acknowledgements

With thanks to the following contributors to this work:

Gemma Ashwell, Richard Ayres, David Cameron, Danielle Fisher, Jake Hard, Russell Hearn, Kirsten Lamb, Carey Lunan, Dom Patterson, Camilla Stevenson, Elizabeth Walton and Caroline Watson.

We also thank our academic clinical fellows who undertook the evidence reviews and whose names are mentioned under each review.

Increasing COVID-19 vaccination rates amongst vulnerable groups: summary advice for GPs

Increasing COVID-19 vaccination rates amongst vulnerable groups: summary of examples from local areas - PDF

This document from the RCGP's Health Inequalities Standing Group (HISG) summarises examples from RCGP members and stakeholders of how they engaged in the COVID vaccination programme, approached issues in their local area and the impact these approaches have had to date.

Evidence reviews

Improving the uptake of the COVID-19 vaccine amongst BAME communities

In the UK, Black and minority ethnic (BAME) groups have been disproportionately affected by the COVID-19 pandemic.1 Unfortunately, despite these groups having a higher risk of mortality from this infectious disease, even after adjusting for geography,2 respondents in a recent poll from a BAME background were only 57% likely to accept a vaccine, compared to acceptance rates of 79% among White respondents.3 It is important that vaccination providers are aware of this disparity and try to address it.

The term ‘BAME’ lacks nuance and fails to reflect the heterogeneity of the different ethnicities and therefore we have attempted to overcome this by presenting disaggregated research where available. Indeed, variation exists amongst different BAME groups in terms of the outcomes of the disease, as noted in each of the two major COVID-19 waves,4,5 and the reasons for vaccine hesitancy.

The purpose of this review is to outline the extent of vaccine hesitancy and the main reasons for this, before presenting examples of successful solutions.

We have sought to synthesise the best available evidence from peer-reviewed publications and grey literature, including articles on pre-print servers, to identify existing barriers and potential solutions. Some examples have been identified through social media and personal contacts, with the caveat that these searches were not systematic.

In presenting our findings, we hope that they will provide a useful resource for clinicians and policymakers to improve vaccine uptake in BAME communities.

The extent of vaccine hesitancy

Overall rates of vaccine hesitancy amongst BAME groups remain disproportionately high. Data from the UK Household Longitudinal Study show the highest rates of reluctance are amongst the Black community (71.8%). This group was thirteen times more likely to be hesitant about taking a vaccine compared to the White (British/Irish) population.6

Notably, a lower rate of hesitancy was reported amongst those of Indian ethnicity.7,8 In a survey commissioned by Oxford University’s 1928 Institute, there was an overall majority of British Indians in favour of receiving a vaccine (56%), with 30% responding ‘yes’ and 26% responding ‘absolutely yes’. Reasons included the feeling that this was the, ‘ideal solution to alleviate the pandemic’ and a sense of ‘civic duty’. Nevertheless, 31% of respondents felt ‘unsure’.8

In Pakistani and Bangladeshi communities, 42.3% of respondents expressed vaccine hesitancy.6 The ‘Born in Bradford’ cohort study,9 which has a high proportion of respondents from the Pakistani community (37%) and was conducted between October and December 2020 ahead of the COVID-19 vaccination roll-out, found that 41% of participants with a Pakistani heritage had not yet thought about taking the vaccine, 36% felt unsure and 10% had decided they would not want it. Only 13% of respondents stated that they would be willing to have the vaccine.

According to the UK Household Longitudinal Study, vaccine hesitancy is also high in non-UK/Irish White (26.4%) minority ethnic groups 6 which is consistent with reports of increased hesitancy across European countries.

Interventions aiming to improve vaccination uptake amongst BAME groups

The reasons underlying increased vaccine hesitancy in BAME communities are multifactorial.10,11 Any strategies aimed at improving uptake must address these factors directly. According to the NHS Race and Health Observatory, organisations and stakeholders should adopt the following key steps:12

  1. Build trust: by involving a diverse representation of stakeholders, addressing historical racism and discrimination in vaccine development and acknowledging mistreatment that has occurred in healthcare settings13,14
  2. Make it clear: by sharing factual information about the vaccine development process and efficacy, including data on ethnic representation in trials
  3. Repeat: by ensuring messaging is consistent and culturally competent11
  4. Engage: by participating in open and honest dialogue including on social media forums
  5. Embed: by making sure vaccines can be delivered in community settings that are accessible and familiar
  6. Use professionals who are trusted members of the local community
  7. Provide data by putting in place real-time surveillance structures to capture uptake and enable interventions to be tailored accordingly.

Evidence demonstrates higher levels of distrust towards vaccination among ethnic minorities.10,15 Building trust will require instituting cultural and structural change at national and local level, through action by government and grassroots networks. Examples of successful interventions which have been founded on community-based leadership include social media campaigns and public discussions led by BAME health professionals and faith leaders.16-21 These appear to instil greater levels of confidence in the safety and acceptability of the vaccine among members of their communities.

Minimising physical barriers, such as access to vaccination appointments, is another important step. Interventions which have brought the vaccination effort to familiar community-centred settings such as places of worship have proven popular.16,22 Arranging for people to receive vaccines from staff or volunteers who understand their language can also help.22 Strategies such as ‘vaccine taxis’ and ‘vaccine buses’ have also been used successfully to facilitate access and broaden outreach.23,24

In addition, effective messaging is fundamental to building trust, fighting misinformation and addressing concerns. Information should be widely disseminated in easily accessible formats translated into appropriate languages and dialects to reach all community groups.25-27 Materials should be factual, informative and address any specific cultural or religious concerns.

Reasons for hesitancy have been reported to include concerns around safety and efficacy, given the rapid development of the vaccine.28 In order to minimise safety concerns, it helps to be clear about clinical trial data, emphasising the rates of participation of minority ethnic groups and the levels of vaccine efficacy demonstrated in these groups.

It has been suggested that negative healthcare experiences, and distrust of doctors and vaccine developers could also contribute to vaccine uptake reluctance.29 To restore confidence in healthcare, multifaceted solutions are needed to dispel myths about the vaccine and tackle socio-political factors that have led to mistrust and disengagement.

Lastly, rigorous and ethnically disaggregated surveillance data should be used for monitoring and evaluation of any potential interventions as the vaccination programme progresses; this will inform present and future interventions to address areas of vaccine hesitancy.

Acknowledgements

With thanks to Drs Lakshmi Chandrasekaran, Julia Darko, Arnoupe Jhass and Agalya Ramanathan for undertaking this rapid review of the existing evidence.

Black, Asian and Minority Ethnic (BAME) communities including language barriers, religious beliefs and lack of trust.

Dr Lakshmi Chandrasekaran, Dr Arnoupe Jhass, Dr Julia Darko and Dr Agalya Ramanathan.

Improving the uptake of the COVID-19 vaccine amongst migrant communities

This report provides an overview of the evidence on the barriers and interventions that influence vaccination of people seeking asylum, those with refugee status and those who are outside of the asylum system, without leave to remain or a current visa (referred to as undocumented migrants in this report) in the United Kingdom.

This population is diverse and faces a broad range of mechanisms of exclusion from society, resulting in significant and varied challenges to accessing healthcare.

These groups should have specific consideration within the COVID vaccination strategy, as they can be at risk of worse COVID outcomes 1 and lower vaccination uptake.

Barriers to vaccination

Barriers to vaccination for migrants can occur at multiple levels of the health care system. Challenges exist for healthcare providers delivering and for patients accessing vaccination and echo wider barriers to healthcare for these groups.

Entitlement to care: NHS Regulations (Charges to Overseas Visitors) can limit access to free NHS care for those from overseas and represent a formal barrier to vaccination. 2,3

Whilst testing and treatment for COVID19 (amongst other conditions) remains free regardless of immigration status, as does primary care, these policies have been seen to deter people from accessing care they are entitled to. 4,5 Key factors contributing to this include wrongful refusal of care due to incorrect policy enactment and people`s fears that: data sharing with the Home Office will lead to detention or deportation, they will incur unaffordable charges, or that their debt to the NHS will impact future asylum applications. 6,7 Furthermore, people`s immigration status is complex and changeable; with this their entitlement to NHS care and their risk of being reported to the Home Office are not static.

Administrative issues: Challenges to navigating the health system include incorrect refusal of GP registration on the basis of not having access to proof of address or identification. 8 Changes in healthcare delivery due to COVID-19 may have further limited migrants’ access to healthcare, partly due to ‘digital poverty’.9

NHS staff cultural awareness: Healthcare professionals require cultural awareness, an understanding of the wider determinants of health and an ability to provide trauma-informed care to meet the specific health needs of excluded groups and understand the complex set of factors that impact vaccination uptake. 10 Lacking in this understanding, can result in staff contributing to stigmatization, marginalisation and discrimination, furthering mistrust in healthcare services. 11, 12 Meanwhile, community groups, grassroots and charitable organisations that support migrants` access to healthcare have been limited by COVID-19 restrictions preventing most face-to-face contact.

Socio-economic issues: migrants often face poverty and precarity, thus experience barriers to accessing healthcare associated with deprivation. 13 Indirect healthcare costs, such as transportation fees, can prevent access, particularly for asylum seekers and undocumented migrants who cannot legally work in the UK. 14 This may be a particular issue for people who are offered an appointment at a mass vaccination centre far from their home. In addition, addressing factors such as housing and legal status may take priority over preventative healthcare.

Linguistic and language barriers can be a major issue for engagement with vaccination programmes as well as with the wider healthcare system. 15 Financial constraints, staff shortages and logistical hurdles can limit access to professional interpreters and advocates. 16

Mobility: Movement, often due to dispersal and asylum accommodation policies, is frequent and may be at short notice. This can inhibit continuity of care, by resulting in changes of GP practice registration and making follow-up arrangements challenging which can be an important consideration for multi-dose vaccine regimens. Additionally, those detained in immigration centres risk further trauma mistrust in services, disrupted care, and limited access to healthcare.17

Interventions aiming to improve vaccination uptake amongst migrant communities

Interventions to improve vaccination rates in these groups of people include those which incorporate their specific considerations into the mainstream system`s approach to immunisation; those which are based on targeted strategies and those which consist of broader projects for advocacy, research and collaboration.

Systemic approaches:

  • Co-production of planning and delivery of vaccination services with migrant communities, with inclusion of key stakeholders such as trusted grassroots organisations and NGOs. 18
  • Flexible delivery of vaccinations to improve access including out-of-hours clinics, drop-in centres and pharmacies. 19
  • Increased service permeability 20,21 by removal of barriers to access, such as ensuring inclusive registration practice. An example of this is the Safe Surgeries initiative.
  • All vaccination sites, including mass vaccination centres, to consider how those not registered with a GP/without an NHS number can receive a vaccine.
  • Training for healthcare staff, clinical and administrative, to improve clinical and cultural awareness.22
  • Access to professional interpreters and information materials provided in their own language can improve patient understanding and enable positive interactions with health services 23, 24
  • Routine data collection to identify under-served populations plus monitoring and evaluation processes to assess effectiveness of intervention that avoid stigmatisation. 25

Targeted approaches:

  • Community mobilisation including “vaccine champions” and peer-to-peer education projects to inform and address concerns. 26, 27
  • Targeted outreach to appropriate community settings can augment the impact of routine immunisation services, such as faith centres and migrant centres.28
  • Planned vaccination at asylum accommodation can improve vaccine uptake. 29 Targeting immigration detention centres may also be beneficial.
  • Linguistically and culturally appropriate targeted health promotion materials can improve vaccine uptake. 30, 31 Educational material could be particularly effective if addressing specific migrant concerns such as eligibility, routes to access without GP registration or an address, and assurances regarding being free of charge and not compromising immigration status.

Advocacy approaches:

  • There have been wide reaching calls on government to be take action to address the social determinants of health and wider barriers to healthcare access for these communities.
  • For example, organisations including the RCGP, the Academy of Medical Sciences and the BMA, have already called for the suspension of NHS charging and many healthcare workers as part of organisations such as Medact & Docs Not Cops campaign for an end to immigration controls in the NHS. 32, 33 This has been re-emphasised by over 140 organisations calling for an ending of NHS charging during the COVID-19 pandemic specifically in response to concerns around vaccine uptake in migrant communities. 34
  • Promote collaboration and share examples of good practice, and how these can be rolled out.
  • Dissemination of information about organisations that can support migrants to access healthcare e.g. Doctors of the World clinic, JCWI advice line or local migrant support services to practice populations / patients.
  • Further research is needed to compensate for the lack of high-quality evidence in this area, which should also differentiate between migrant communities` diverse experiences.

Summary

Whilst there is evidence of widespread and overlapping barriers to vaccination for asylum seekers, refugees and undocumented migrants, there is a relative lack of evidence on the effectiveness and cost-effectiveness of interventions to overcome these. In general, approaches that improve wider access to healthcare are likely to also improve vaccination rates.

Acknowledgements

With thanks to Drs Adam Sullivan and Kitty Worthing for undertaking this rapid review of the existing evidence.

Asylum seekers and refugees

Dr Gemma Ashwell and Dr Adam Harvey-Sullivan

Improving the uptake of the COVID-19 vaccine amongst the Gypsy, Roma and Traveller communities

Executive summary

The term, “Gypsy, Roma & Traveller” includes a lot of different individual people and families living in a lot of different contexts, however, as groups, they share similar burdens of high levels of communicable and non-communicable disease and substantially lower levels of life expectancy than the general population. As these are people who experience high levels of exclusion it is particularly important that we, as vaccinators, make extra efforts to reach out to them and ensure equitable access to the protection provided by the COVID vaccine.

The rapid review of the evidence published on these pages, understandably at this early stage, found very little evidence on people from Gypsy, Roma & Traveller communities and COVID vaccination. It did, however, find papers describing historically low levels of vaccine uptake in Gypsy, Roma & Traveller children across Europe. This was not due to vaccine hesitancy or refusal but, rather, due to issues of access and the barriers to it.

Barriers included low health literacy; communications barriers including language, low or no literacy and digital exclusion; access to healthcare; and experiences of discrimination. For those people living a nomadic lifestyle, access to healthcare is particularly challenging with difficulties obtaining temporary registration and access to routine healthcare.

Successful vaccination programmes, identified from the literature, have often been based on pre-existing trusted links between healthcare professionals and the community. This demonstrates the importance of such existing programmes and links but represents a challenge in a rapid deployment national vaccination programme in areas where those links aren’t already in place. It also underlines the importance of establishing them and offers the opportunity of building upon these to improve long term access to care for people often marginalised by the system. The video included in these resources, from Friends, Families & Travellers, aims to assist in this process.

Successful programmes have facilitated access with mobile vaccination clinics visiting communities or locations nearby traveller sites, though, if done, it is important that these are arranged with community consent and fore-warning and multiple visits may be required to allow access for people who may be off-site at the time. Involvement of representatives from the community, such as the community Health Champions, qualified through the Royal Society of Public Health, in the planning and delivery of services is key. Targeted invitations, flexible appointment times and reminder and recall systems are endorsed by NICE and healthcare professionals working with Gypsy, Roma & Traveller People.

Outreach efforts for vaccination are a useful opportunity to improve access to healthcare for Gypsy, Roma & Traveller People going forward though consideration must be taken as to the pros and contras of establishing parallel health services for particular groups versus extra efforts towards inclusion in mainstream services. Each approach may have its merits.

In common with most people, Gypsy, Roma & Traveller People value relationships of trust within healthcare, continuity of care, respect and an absence of judgement and discrimination. It falls to us, as healthcare providers, to make the extra effort to remove barriers, improve communication and give people a genuine opportunity to receive the vaccine.

Background

“Gypsy, Roma, and Traveller” (GRT) describes a heterogenous group of people with a range of ethnic origins. (1) We use the umbrella term of GRT in this review as it is used as a short-hand in policy-making and in the literature, but it should be noted that this does encompass different communities which may share some aspects of their lifestyle and culture.(2,3)

Life expectancy is significantly lower in GRT groups, and there is also a higher burden of both infectious and non-communicable diseases.(4–7) Alongside overcrowded living conditions, high mobility, and historically poor living conditions increase the risk of COVID-19 for GRT communities.(5,8,9) Public health campaigns, including the vaccination effort, need to ensure inclusion of these groups.(5,10)

This is a rapid literature review to determine barriers to vaccinations, and examples of successful interventions to address these, in the GRT community.

Methodology

We performed a PubMed search for articles on 4th Feb 2021 (with no date restriction) for the following string: (“gypsy” [Title/Abstract] OR “traveller”[Title/Abstract] OR “roma”[Title/Abstract] OR “romani”[Title/Abstract]) AND (“vaccin*”[Title/Abstract]).

Articles were included if they were n English-language and described a vaccination programme and/or challenges or barriers to vaccination in GRT people. Relevant articles were also identified from the reference lists of included articles.

Results

We did not identify any published research that specifically evaluated attitudes towards COVID-19 vaccination in GRT people. In one large quantitative survey-based study, Gypsy or Irish Traveller respondents made up 0.2% of the total sample.(11) Another report from a UK local government organisation included a survey of vaccination intentions amongst English Gypsy and Irish Traveller communities. (12) However, neither of the above surveys reported findings or recommendations specific to GRT communities. We did find resources produced by central government and GRT support organisations to help guide the care for those communities during the COVID-19 pandemic. Although these did not specifically address vaccination, they do provide a model for community engagement and intervention.(13,14)

Vaccine uptake in GRT communities and barriers to vaccination

Vaccine uptake has historically been poor amongst GRT children across Europe.(15,16) Accurately estimating vaccine uptake in GRT groups in the UK is challenging, as health datasets do not routinely record information on nationality or ethnic group.(17,18) However, in-depth qualitative studies have identified a number of barriers, including: health literacy, language barriers, poor access to healthcare, and experiences of discrimination.(17,19,20)

Those from GRT groups may lack knowledge of how to access and navigate the healthcare system. Low literacy levels (21) may impair the effectiveness of written material and certain digital technologies. (22,23) GRT people have reported difficulties registering as temporary residents at local general practices (3,23), and financial remuneration for practices who do offer registration has historically been challenging to obtain. (22) GRT people may fear discrimination by health services.(23) Translation services may be required, yet there is a lack of professional translators to meet the needs of this community; this often results in consultations being undertaken in the patient’s second language. (23) Financial barriers can preclude patients from travelling to appointments or using phone or computer technology for remote assessment. (3,23)

Many GRT people have a nomadic lifestyle, which can hinder the development of trusted relationships with healthcare workers. The prevailing norms of healthcare service design may clash with GRT culture. For example, some GRT people would prefer a large number of family members to attend appointments, but this is usually not allowed. Some topics are highly sensitive or taboo in GRT cultures, such as mental illnesses or discussing reproductive health with a member of the opposite gender. In some communities, attitudes of fatalism have been reported which may create barriers to seeking healthcare.(2,3,23)

Interventions to improve vaccination uptake amongst GRT communities

We identified several reports of successful vaccination programmes which were either directed towards, or included a substantial proportion of, GRT people. Five of these described measles vaccinations, and one, postpartum influenza vaccination. Vaccine hesitancy or refusal did not seem to be a significant hindrance, in keeping with observations that vaccinations are generally accepted by the community,(20,24) and – in one report – even more likely to be accepted than in other ethnic groups, if access is not a barrier.(25) Instead, facilitating easy access to vaccinations seemed to be more important for successful programmes.

Successful interventions have designed outreach vaccination programmes based on pre-existing, trusted links between healthcare workers and the community.(17) Several programmes used mobile vaccination clinics that were geographically located within, or near to, GRT settlements.(26–29) Although there have been concerns that these could further distance GRT users from the ‘mainstream’ healthcare system;(30) these services may be best-positioned as a pathway to accessing mainstream services for those with multiple barriers to access, rather than providing an alternative service entirely.(23) Involving GRT representatives in the design of effective interventions seemed to be important.(26) Flexible vaccination appointments, targeted invitations and reminder and recall systems are supported by healthcare workers who work closely with GRT groups and by the NICE recommendations on reducing inequalities in immunisation uptake in the under 19s.(24) Streamlining temporary registration to allow for vaccine invitation may also be helpful. (31)

Conclusion

GRT communities have significant health needs and are vulnerable to the effects of COVID-19. Vaccination strategies should draw upon the expertise and relationships built by those already working closely with these communities and should be developed in conjunction with community representatives.

Evidence from previous vaccination efforts suggests access, rather than vaccine hesitancy or refusal, is the primary barrier to vaccine uptake. However, there is very limited published evidence as to the attitudes of people within GRT communities towards COVID-19 vaccines, which means this may not necessarily be generalisable. Examples of good practice in COVID-19 vaccination and GRT communities should be shared.

Acknowledgements

With thanks to Drs Milena Marszalek, Doug McKechnie and Maitri Shila Tursini for undertaking this rapid review of the existing evidence.

Gypsy, Roma and Travellers communities

Dr James Matheson

Gypsy, Roma and Travellers communities

Emma Brown and Josie Garrett

Improving the uptake of the COVID-19 vaccine amongst remote communities in the UK

What is defined as “remote” is open to discussion in any country. Health Canada, for example, states that “Remoteness describes a geographical area where a community is located over 350 km from the nearest service centre having year-round road access.”1 The term is used arbitrarily in the literature as a marker of difference between urban centres and what is considered by some as isolated location in a geographical sense.

Large distances, unforgiving landscapes and a lack of good transport links compounded by insufficient supplies can hamper vaccine uptake. Another barrier which is often associated with living in a remote community, is overall reduced access to good quality information about infection risks and vaccine effectiveness or safety.2

In the UK, there is no good quality data yet on the barriers of uptake of the COVID-19 vaccine in remote communities, but plans are in place to tackle some of the challenges in delivering the vaccines.

Mobile vaccinations teams supported by the military’s electronic and physical mapping and planning experience are helping remote rural communities, particularly those at risk of isolation where public transport is limited. The UK government also promises to supply local authorities, community leaders and organisations with improved access to information and services to counteract any complacency regarding COVID-19 risk and build confidence in the vaccine.

Whilst on average acceptance of COVID vaccinations in the UK appears high, the national guidance is to defer strategic communications and engagement to local authorities and healthcare professionals in those communities that are harder to reach3 — how effective they will be at optimising vaccine uptake in the UK’s numerous, small remote communities remains to be determined.

Acknowledgements

With thanks to Dr Gregory Hugenholtz for undertaking this rapid review of the existing evidence.

Improving the uptake of the COVID-19 vaccine amongst communities with high levels of deprivation

A 2019 report by Public Health Scotland, on interventions that increase vaccination in ‘selected underserved populations’, noted a lack of published research on interventions that would specifically increase vaccination uptake in deprived communities.1 The existing evidence was mostly from US-based studies of childhood and adolescent vaccination programs and focussed on ethnically diverse urban communities.

One published systematic review of 41 studies assessing interventions in children and adolescents, reported that complex, locally designed interventions were most effective. These could include, bilingual promotional materials, peer health educators, outreach, parental reminders and provider support. However, such interventions are inherently population and context specific and may have limited transferability to the UK.

Interventions that included a home visiting component and those that escalated in intensity over time were predominantly effective. There was mixed evidence for social marketing interventions and limited evidence that postal and telephone reminders.2

Further US-based studies in the perinatal and postpartum period demonstrated a slightly increased uptake of childhood vaccinations if mothers had received an intensive pre- and post-natal visiting by registered nurses.3 Another study demonstrated complex interventions including counselling, translated materials, free-vaccination and patient navigators could increase postnatal HPV vaccination.4

Racial and language barriers interacted with income deprivation in many of the studies and interventions had to be designed to overcome all these aspects of deprivation.

Acknowledgements

With thanks to Dr Miriam Samuel for undertaking this rapid review of the existing evidence.

Improving the uptake of the COVID-19 vaccine amongst communities with high levels of deprivation

Dr Victoria Tzortziou Brown

Improving the uptake of the COVID-19 vaccine amongst people with addiction or substance misuse problems

Drug use in the United Kingdom is among the highest reported in Europe with people who inject drugs (PWID) experiencing stark health inequalities.1 In England, 14,291 young people were in contact with alcohol and drug services between April 2019 and March 2020.2 In the same time period, 52,891 adults were in alcohol and drug treatment in prisons and secure settings.2 The number of people who inject drugs (PWID) in England was last estimated in 2011 at 103,185.3

Influenza and hepatitis B vaccines (HBV) are important to consider in this group. Although influenza vaccination is recommended for many people with addiction of substance misuse problems4, a 2018 NICE review on increasing uptake of influenza vaccination did not identify specific strategies for increasing uptake of the influenza vaccination for underserved groups (which includes people with substance misuse/addiction problems) but rather called for more evidence on the effectiveness of improving access, raising awareness, and offering and delivering vaccination.5 Though the evidence for influenza vaccination is limited, interventions for HBV have been studied in more detail in this group. As such they may act as a model for interventions for other vaccines and are the focus of this rapid review.

Hepatitis B Vaccination in People Who Inject Drugs: A model for future vaccine efforts

HBV vaccination is recommended for all people who currently inject drugs and those who are likely to ‘progress’ to injecting (ex. heroin and/or crack users). Self-reported uptake of at least one dose of the HBV vaccine plateaued at around 73% between 2010 and 2019, in England, Wales and Northern Ireland.1

Data analysis from the voluntary unlinked-anonymous monitoring (UAM) survey provides some insight into the group. Uptake of hepatitis B vaccine was highest among those aged 40–49. Vaccine uptake was associated with factors such as being imprisoned, ever been homeless, engaging in transactional sex and being sexually active the previous year. When service usage is considered, being vaccinated was associated with having accessed an STI/GUM clinic, seeing a GP and being prescribed treatment for drug use. Being vaccinated was also associated with the use of a Needle and Syringe Programme (NSP).6

Interventions: Accelerated Schedule

Considering young PWID, super accelerated schedule for three-dose course of HBV vaccine (0, 7 and 21 days) rather than the traditional six-month period (i.e. 0, 1 and 6 months) schedule has been shown effective.7 In a 2004 Yorkshire regional audit of HBV vaccination in men who have sex with men attending GUM clinics, there was greater completion of the super accelerated course of the vaccine compared with the accelerated and standard vaccine courses.8

Interventions: Financial Incentives

NICE Guidance has advocated for the use of contingency management (ex. voucher-based reinforcement, prize-based reinforcement, clinical privileges, and monetary incentives) to facilitate achievement of behavioural goals underlying beneficial health outcomes among PWID.9 A cluster randomised controlled trial involving 12 National Health Service drug treatment centres demonstrated that incentivised behaviour through contingency management significantly improves completion of a super-accelerated, three-injection HBV vaccination schedule (0, 7, 21 days). Completion of the vaccination schedule was greater in the fixed value (45%) and escalating value (49%) groups than the treatment as usual (9%) group.10 A similar study in inner-city Sydney, Australia, compared the incentive condition (30 AUD cash following receipt of vaccine doses two and three to standard care. Compared to the control condition, significantly more participants in the incentive condition received all three vaccine doses. Incentive condition and longer injecting histories significantly increased the likelihood of series completion.11 A study in San Francisco demonstrated that monthly monetary incentives are significantly more effective and less costly than outreach programs.12 However, it is important to consider that these interventions may be seen as coercive especially amongst marginalised poor populations and reduce a sense of agency.12

Interventions: Convenience of Access and Setting

Convenience in access to vaccination has been shown to be key to uptake. A large American study across 5 cities highlighted an effective strategy to increase uptake is to provide vaccination in convenient community settings within the typical range of the person’s day-to-day activities (ex. Drug and Alcohol Service Centres and Needle and Syringe programs).13 A study based in Glasgow looking at vaccination provision in specialist drug services further highlighted that the vaccine uptake was higher at services where throughput of patients was lower, where clients had continuing relationships with services and where staff training and confidence were better.14

Conclusions

In summary, studies into HBV vaccination for PWID have demonstrated that accelerated schedules, financial incentives and convenience in access and setting are the most effective strategies to increase vaccination uptake. Such interventions may serve as a template for future vaccination efforts aiming to address inequalities for people with addiction or substance misuse problems.

Acknowledgements

With thanks to Drs Martha Martin and Shrey Mathur for undertaking this rapid review of the existing evidence.

People with addiction or substance misuse problems

Dr Carey Lunan

Improving the uptake of the COVID-19 vaccine amongst people experiencing homelessness

Homelessness is associated with an increased risk of all causes of mortality, and increased incidence of infection, mental health disease, cardiovascular disease and respiratory disease (Aldridge et al 2018). People experiencing homelessness are also at increased risk of exposure to Covid-19, (Independent 2021) and increased risk of severe disease due to the high burden of chronic disease among this population (Lewer et al 2020). As such, they have been identified as a vulnerable group, at risk of missing out on Covid-19 vaccination.

The barriers to those experiencing homelessness accessing services are multifactorial, and include stigma, perceived discrimination and mistrust. This group have much lower rates of GP registration and much higher cases of emergency department attendance (Elwell-Sutton et al 2017). These are barriers which must be addressed and overcome to successfully deliver the Covid-19 vaccination to this group.

An example of the health inequalities in people experiencing homelessness is the poor uptake of the flu vaccine during the 2018 season. A cross sectional survey found significantly lower uptake (23.7%) in people experiencing homelessness who were aged 16-64 and were eligible for a free flu vaccine compared to the general population (53.7%) (Story et al 2014).

This brief review presents some evidence of successful interventions for engaging with the homeless population in England, and recommendations for the role of the Covid-19 vaccine to reduce the vaccine inequalities which may be faced by this group.

Methodology

Literature review of interventions w/ homeless population using search terms (Homeless* and Vaccin* and NHS / England) and (Homeless* and intervention and NHS or England) on PubMed.

Interventions aiming to improve vaccination uptake amongst people experiencing homelessness

There is a limited number of relevant academic papers mainly focusing on successful interventions to boost engagement across nutrition, drug & alcohol services, mental health and infectious diseases (hep B vaccination, TB, influenza vaccination). From those identified, some themes around the delivery of interventions can be drawn as summarised below.

1. Peer support

Issues around trust could be mitigated by peer support run programmes, or utilising staff that know the service users (such as SHARPS)-there is clinical trial on this currently underway (Parkes et al 2019). Peer support was also successfully used to support a Hepatitis C programme in London (Ward et al 2019). A systematic review looking at interventions aiming to improve the management of conditions requiring long-term care for the homeless population, found ten studies from the US and only one from the UK (Hanlon et al 2018). The systematic review found some limited evidence for educational case-management interventions which may improve knowledge and medication adherence (Hanlon et al 2018). However, given the majority of these studies were from the USA, with a vastly different health system, this has limited generalisability to the UK. This was also found in a review of nutrition (Ijaz et al 2018).

2. Outreach / Opportunistic encounters

There is evidence for the use of A&E departments, as an encounter point to engage patients and ensure safe discharge (Gallaher et al 2020), as well as a model for patient centred value-based care (Khan et al 2018). A modelling study from 2020 found that providing additional housing, in the form of COVIDCARE in England during the pandemic, as well as increased infection control measures at homeless hostels, may have decreased the death rate among this population by up to 92% (Lewer et al 2020).

3. Improving housing and financial support

A meta-analysis by Audrey et al (2020) looked at the success of housing and financial support in increasing housing stability, highlighting the importance of long-term interventions with an aim to reduce homelessness being necessary to counter the health inequities faced by this group and increase the likelihood of accessing vaccinations.

4. Increased access to primary care

Increasing access to primary care services is highlighted by a number of studies as a necessary step to improve health outcomes (Elwell-Sutton et al 2017, Khan et al 2018). A randomised control trial looking at a GP led enhance care hospital service has also shown improved quality of life and reduced homelessness (Hewitt et al 2016). Such interventions may assist towards improving uptake of vaccinations by improving access to healthcare.

5. Accelerated vaccine programme

A study looking at uptake of Hep B vaccine found a seven-fold increase in a completed course with an accelerated schedule (Wright et al 2002).

Case Study – Expert Testimonial

Find & Treat is an outreach service run by UCL for those experiencing homelessness, problem drug users and prisoners (Story 2019). They have previously ran a pan-London service to boost flu vaccine uptake, by offering the flu vaccine to all those at homeless hostels, and the staff working there, through an outreach service (Story 2014). During the pandemic, the team undertakes surveys of hostels for COVID-19 control and social distancing measures, suspected COVID-19 cases and related hospitalisations or deaths. This surveillance system triggers telephone triage and advice from the Find & Treat team who are outreaching same day testing to homeless people across the city with three outreach teams (UCL Inclusion Health).

Recommendations

  • Outreach vaccination clinics at hostels and other places which support those experiencing homelessness
  • Utilising peer support
  • Utilising local organisations and groups who have experience working within homeless community settings
  • Educational approaches
  • Opportunistic vaccination at A&E attendance
  • Consider the spacing of second dose to maximise engagement

Acknowledgements

With thanks to Drs Joanna Dobbin and Joseph Freer for undertaking this rapid review of the existing evidence.

People experiencing homelessness

Dr Richard Ayres

Improving the uptake of the COVID-19 vaccine amongst people with physical disabilities/chronic conditions

The World Health Organization definition of disability refers to “the interaction between individuals with a health condition… as well as personal and environmental factors including negative attitudes, inaccessible transportation and public buildings, and limited social support.”1

Over half (59%) deaths from Covid-19 in England and Wales have been among disabled people.2 A recent review highlighted the risks of low vaccine coverage in this group of patients.3 We undertook a rapid literature review to identify barriers and interventions in relation to vaccination and people with disabilities/chronic health conditions.

Barriers to vaccination

We found only one study describing barriers or interventions in relation to vaccination and ‘physical disability’ in adults.12 We therefore expanded our search to include children with a physical disability, and adults with chronic medical conditions. Our findings are summarised in Table 1.

Structural and sociodemographic factors

Structural barriers to disabled people’s access to healthcare are well described.4 ,5 Factors found to be associated with higher levels of vaccination included positive sociocultural attitudes towards disability, 6 older age, higher education levels and white ethnicity. 7 However, other studies in different settings found conversely that higher income 8,24 and employment to be negative predictors of vaccine uptake.9

Physical and Communication factors

Various authors cited physical barriers including the poor accessibility of vaccination venues and distance from public transport.5,10 Furthermore, some studies have suggested that children with complex health needs who have frequent hospital admissions are often physically unable to attend vaccination appointments.11, 12

Studies in different settings have identified lack of awareness of vaccine availability 13 and lack of knowledge regarding the benefits and risks of vaccination. 14 Various studies identified an influence of stories in the media, or heard via friends, relatives or acquaintances on vaccine uptake.21,8,15 One study identified the most trusted source regarding Covid-19 to be health professionals and the least trusted to be social media and national government briefings. 15

Clinician factors

Several surveys identified ‘clinician recommendation’ as the most important factor impacting on vaccine decisions,16 ,7, 17 and various studies have found a positive correlation between the number of annual consultations and vaccine uptake.9,10,13 On the other hand, inconsistent messages around vaccination from different clinicians; 18 so-called ‘record scattering,’ where people with physical disabilities might miss vaccines because of the complexities of care by multiple teams; and physician concern regarding vaccination safety have all been highlighted as barriers to uptake.22,23,11

Factors related to underlying condition

Firstly, disease-specific factors which acted as barriers to vaccine uptake included concern regarding vaccine safety, risk of adverse events, or exacerbation of the underlying condition. 11, 19, 20 ,7, 21 Secondly, a factor common to multiple health condition appears to be that those with a greater disease duration are more likely to receive vaccines.7 Thirdly, several studies highlighted the importance of co-morbidities, including a dose-response relationship between level of multimorbidity and vaccination coverage. 22

Interventions aiming to improve vaccination uptake amongst people with physical disabilities and long-term conditions

We found evidence of two specific interventions aiming to increase vaccine uptake in patients with chronic diseases. The first tested the introduction of a multifactorial approach including electronic reminders, physician auditing and patient outreach but this had minimal impact on vaccine uptake.23 The second intervention reported a significant increase in uptake of influenza vaccination among a group who received a personalised reminder letter. 24

Several other sources identified potential interventions which the authors suggest might increase vaccine coverage, which are detailed in Table 1. These include opportunistic immunisation through drop-in services at hospital,10 a redesigned public health infrastructure,4 and meaningful involvement of disabled people in research and operational aspects of vaccine rollout.3,5 Furthermore, adopting elements from the Tailoring Immunization Program (TIP) framework, developed by the World Health Organization, may be a future avenue to explore for people with a physical disability.3, 26

Acknowledgements

With thanks to Drs Lauren Bignell and Joseph Freer for undertaking this rapid review of the existing evidence.

Physical disability (including sensory impairment)

Dr Elizabeth Walton

Improving the uptake of the COVID-19 vaccine amongst people with learning disabilities

The Covid-19 pandemic has exposed the impact of health inequalities in the UK. People with learning disabilities had an age- and sex- standardised death rate 6.3 times higher than the general population in the first peak of the pandemic.1(pp34, 39),2–7

Increased risk of exposure may be a factor, for example in care homes.1,8 Lawyers and learning disability campaigners have urged the government to reflect this group’s vulnerability in the Joint Committee on Vaccination and Immunisation (JCVI) prioritisation for Covid-19 vaccination.3–5,9 The JCVI list was updated: category 4 now includes people with Down’s syndrome, whilst category 6 includes those with “severe or profound learning disabilities…[and] younger adults in residential care settings”.10(pp9, 10),11 However, many argue that it still neglects others with learning disabilities.6,12

Health inequalities

People with learning disabilities have disparate access to healthcare, including vaccinations and cancer screening uptake.13,14 15–19 This group are twice as likely to die from preventable medical issues than the general population, particularly from respiratory illnesses.20 However, fewer than half of patients with learning disabilities receive their annual influenza vaccination.17,18

Barriers to vaccination

Fear of medical interventions, including needles, may be a barrier to vaccination uptake in people with learning disabilities.21,22

Lack of accessible information is another significant barrier for patients’ access to healthcare, including vaccination.15,23 This has implications for how informed consent is obtained and professionals’ adherence to the Mental Capacity Act 200523; there is evidence that supply of sufficient information about care to patients with learning disabilities can be inconsistent and healthcare professionals may fail to check patients’ understanding.23 Professionals’ decisions about what information to provide may be influenced by their assumptions about people with learning disabilities.15,23

Another significant barrier to equitable vaccination uptake is insufficient data.1 Many studies do not disaggregate data, making it difficult to identify specific needs of those with learning disabilities.24 This is compounded by the “transition cliff” 25(p139) whereby there is a sharp drop in recorded prevalence of learning disability in adults. There also exists a “hidden majority” 25–27 of adults with mild learning disability who are not known to services. There are concerns that primary care Learning Disability registers underestimate the true population.1,25,27–29

Interventions aiming to improve vaccine uptake amongst people with learning disabilities

Better recording of learning disabilities will make this population more ‘visible’, facilitating invitation to annual learning disability health checks.18,25 There is some evidence that these checks improve parity of healthcare access, including immunisation.30–32

Webb & Stanton33 arranged training in GP practices with learning disability specialists, followed by practical changes such as improving accessibility; outcomes were unfortunately not evaluated.

The Equality Act 2010 stipulates that ‘reasonable adjustments’ are made for people with learning disabilities.17,20–22,34,35 The Learning Disability and Autism Programme Team in the South West of England36 developed an influenza vaccine communications toolkit, suggesting reasonable adjustments such as offering it nasally rather than intramuscularly.28,36,37

Services may also need to consider measures such as “desensitisation”21–23 to manage any anxiety around needles and “amelioration”21–23 of pain from injections with topical analgesics.21–23

Healthcare professionals should establish patients’ “information needs”23 when obtaining consent, ensuring that all measures have been taken to facilitate understanding, such as providing ‘easy-read’ information.21–23,35,38,39

Mencap have produced primary care guidance on facilitating equitable access to Covid-19 vaccination for those with learning disabilities.7 They are advocating for a review of how delivery of care during Covid-19, such as remote consulting, may impact on the provision of reasonable adjustments.9

To redress the imbalance in access to care for people with learning disability, we need to ensure that future research into this population’s health needs is more inclusive of their views, including those with severe learning disabilities.24,39

Acknowledgements

With thanks to Dr Sara Pocknell for undertaking this rapid review of the existing evidence.

Learning disability

Dr Elizabeth Walton

Improving the uptake of the COVID-19 vaccine amongst unpaid carers

Approximately 10% of the UK population, over 8.8 million individuals, are thought to be unpaid carers (CarersUK, 2019). The pandemic has dramatically increased the burden of unpaid care work, through children out of school, increased care needs of older persons, and overwhelmed health services; a burden disproportionately carried by women (United Nations, 2020).

Carers are key stakeholders in the COVID-19 vaccination roll-out, not only because of their possible gatekeeping role to vaccination for typically vulnerable care recipients, but also because they themselves are twice as likely to suffer from ill health as their non-caring peers (Office for National Statistics, 2016).This may be in part due to neglect: 64% of carers report focusing on care needs of the person they care for above their own needs (CarersUK, 2019). Carers also report significantly higher levels of social isolation, an independent risk factor for health (Hayes et al., 2015).Unfortunately, however, research investigating predictors of vaccine efficacy has demonstrated that carers have poorer antibody responses to a range of vaccinations than their non-caring peers, which is thought to be in part due to their higher cortisol levels and poorer cell-mediated vaccine responses, which may arise due to the stress associated with caring responsibilities (Madison et al., 2021).

Barriers to vaccination

Research on the likely uptake of the COVID-19 vaccines by unpaid carers and potential barriers and solutions is urgently needed. However, previous research on influenza vaccination uptake may provide some insights. Thomas et al. (2008) found some carers refused vaccination due to lack of time to attend for immunisation and concerns about potential side effects, which may be partially due to the possible impact of these on their ability to care. Price et al. (2018) found that distance to the vaccination centre, younger age of carer and care recipient, and lack of time to attend decreased influenza vaccine uptake in carers and family of patients with cancer. Similar concerns have been raised about the impact upon carers of accessing the COVID-19 vaccinations, both for themselves and those they care for, which may necessitate multiple different trips. Probable impacts include the loss of time for paid work or education, and out-of-pocket expenses related to travel and other costs (Harman et al., 2020).

Interventions aiming to improve vaccination uptake amongst unpaid carers

A number of solutions for improving vaccine uptake among carers and their care recipients have been proposed which may be relevant for delivery of the COVID-19 vaccines.

Thorpe et al. (2006) demonstrated that care recipients with dementia were significantly less likely to receive the influenza vaccine if their carers were experiencing psychological distress. They highlighted the importance of proactively supporting carers in the management of behavioural problems, of probing carers for symptoms of depression, and in tackling the financial costs and geographical distance required to access vaccination, as these factors negatively correlated with vaccine uptake.

Spencer and Spindlehurst (2020) provide suggestions for effectively identifying carers at the practice level and recommend the use of flexible appointment schedules, and joint vaccine appointments for carers and care-recipients.

These suggestions provide a pragmatic approach to supporting carers and their recipients to access the COVID-19 vaccines.

Acknowledgements

With thanks to Dr Felicity Knights for undertaking this rapid review of the existing evidence.

Improving the uptake of the COVID-19 vaccine in prison populations

Vaccination coverage in prison inmates has been a subject of limited research interest. Eight studies in the UK have been published and focus on HBV vaccination coverage. They highlight that since the 1990s policy changes encouraging vaccination in prisons, little advances have been observed in vaccine coverage.

Vaccination in prison populations is important for two main reasons:

  1. Higher risk

Prisoners are at a higher risk of acquiring communicable diseases because of overpopulation, social vulnerability, prison lifestyles, prevalence of communicable diseases and rotational dynamics of prison populations.

  1. Unique opportunity to access healthcare

A systematic review published in October 2020, looked into the vaccination coverage among prisoners. Even though many vaccinations are administered via national programmes during early childhood, factors such as social marginalisation, migration and coming from poor areas with limited access to healthcare, contribute to lower immunisation rates. Therefore, vaccination programmes present an opportunity for inmates to access healthcare.

Barriers to vaccination

The main reasons associated with non-vaccination in prisons are: release of inmate before the administration of the vaccine; previous or current infection; and refusal to vaccination. The overarching main reported barrier to achieving a complete vaccination schedule is noted to be the high turnover of prisoners.

Vaccination registries are often not available to verify vaccination status and there can be a lack of human resources to administer vaccines in outbreaks or times of emergency.

In the study by Stasi et al., being a foreigner was a risk factor associated with not being vaccinated, and in Taylor et al., the most common reason for not being vaccinated was that inmates were not offered the vaccine or that they never came to complete the schedules once they started.

Refusal to vaccination may be due to misinformation, poor vaccination knowledge and fear of needles or adverse reactions.

Prison staff have also been found to have lower uptake of seasonal vaccines than comparable groups. This is important to note and address due to the increased vulnerability of prisoners’ health.

Interventions aiming to improve vaccination uptake in prison environments

International health authorities and organisations including the World Health Organisation (Health in Prisons Program) have endeavoured to provide a framework with recommendation for vaccination of prisoners. WHO recommends two main strategies for outbreak vaccination:

  1. Whole prison population group deemed an ‘at risk group’ and therefore vaccination offered to all. This however is expensive, and distribution can be complex.
  2. Vaccination of those prisoners belonging to higher at-risk groups.

Current recommendations for HBV/HAV in some countries are that any prisoners with unknown immune status or whose serology is unknown should be vaccinated. In prisons where this information is not available, priority is given to those with known risk factors (e.g., intravenous drug users, those with chronic conditions). The flu vaccine has been used for secondary prevention in outbreaks.

In 2001, new actions were initiated that offered the HBV vaccine in a limited number of prisons to all prisoners on arrival and through an accelerated program. This was found to improve compliance and adherence and contributed to higher immunisation rates, particularly for the high proportion of inmates serving short sentences. Along with this finding, Palmateer et al noted a relationship of higher vaccination coverage in inmates who were imprisoned multiple times.[However, it is debatable whether offering vaccination immediately upon imprisonment is the best strategy. The psychological burden of being a new inmate may act as a barrier to compliance for some. It has been suggested that vaccination hesitancy may be reduced if vaccination is offered within an integrated health care policy i.e., not automatic, but integrated in a way that is respectful of inmates` rights.

Peer educators can play a key role in improving misinformation on vaccinations and along accelerated vaccination schedules appears to be of some benefit in increasing vaccine acceptance and uptake.

A recent systematic review noted that evaluations of implemented interventions had not been carried out systematically and there is a need for further research on interventions aiming to improve vaccination coverage and overall health of prisoners. Cooperation and coordination between the prison system and public health systems is vital.

Acknowledgements

With thanks to Dr Charlotte Mason-Apps for undertaking this rapid review of the existing evidence.

Prison population

Dr Caroline Watson

References

Improving the uptake of the COVID-19 vaccine amongst BAME communities

1.Ali S, Asaria M, Stranges S. COVID-19 and inequality: are we all in this together? Can J Public Health. 2020 Jun;111(3):415–6.

2.Aldridge RW, Lewer D, Katikireddi SV, Mathur R, Pathak N, Burns R, et al. Black, Asian and Minority Ethnic groups in England are at increased risk of death from COVID-19: indirect standardisation of NHS mortality data. Wellcome Open Res. 2020 Jun 24;5:88.

3. RSPH. New poll finds BAME groups less likely to want COVID vaccine [Internet]. [cited 2021 Feb 9]. Available from:https://www.rsph.org.uk/about-us/news/new-poll-finds-bame-groups-less-likely-to-want-covid-vaccine.html

4.Nafilyan V, Islam N, Mathur R, Ayoubkhani D, Banerjee A, Glickman M, et al. Ethnic differences in COVID-19 mortality during the first two waves of the Coronavirus Pandemic: a nationwide cohort study of 29 million adults in England. medRxiv [Internet]. 2021; Available from: https://www.medrxiv.org/content/10.1101/2021.02.03.21251004v1.abstract

5.Grover N. Covid mortality in England still higher for some ethnic minorities, study finds. The Guardian [Internet]. 2021 Feb 9 [cited 2021 Feb 9]; Available from:http://www.theguardian.com/world/2021/feb/09/covid-mortality-in-england-still-higher-for-some-ethnic-minorities-study-finds

6. Elaine Robertson, Kelly S Reeve, Claire L Niedzwiedz, Jamie Moore, Margaret Blake, Michael Green, Srinivasa Vittal Katikireddi, Michaela J Benzeval. Predictors of COVID-19 vaccine hesitancy in the UK Household Longitudinal Study. medRxiv 2020.12.27.20248899; doi:https://doi.org/10.1101/2020.12.27.20248899

7.Sethi S, Kumar A, Mandal A, Shaikh M, Hall CA, Kirk JMW, et al. The Uptake Study: Insights and Beliefs of the UK Population on Vaccines During the COVID-19 Pandemic [Internet]. 2020 [cited 2021 Feb 10]. Available from:https://papers.ssrn.com/abstract=3723667

8.Ved N, Manku KK, Vaid A. Vaccines, the pandemic, and British Indians [Internet]. [cited 2021 Feb 10]. Available from:https://static1.squarespace.com/static/5e42a5ef5d10fe7d72f5266c/t/6008cccd9461213bec7fa111/1611189475880/Covid-19+%26+British+Indians+21_01_2021.pdf

9.Dickerson J, Lockyer B, Moss RH, Endacott C, Kelly B, Bridges S, et al. COVID-19 vaccine hesitancy in an ethnically diverse community: descriptive findings from the Born in Bradford study. Wellcome Open Res. 2021 Feb 4;6:23.

10. Scientific Advisory Group for Emergencies. Factors influencing COVID-19 vaccine uptake among minority ethnic groups, 17 December 2020 [Internet]. GOV.UK; 2021 [cited 2021 Feb 10]. Available from:https://www.gov.uk/government/publications/factors-influencing-covid-19-vaccine-uptake-among-minority-ethnic-groups-17-december-2020

11.Hanif W, Ali SN, Patel K, Khunti K. Cultural competence in covid-19 vaccine rollout. BMJ [Internet]. 2020 Dec 18 [cited 2021 Feb 10];371. Available from:https://www.bmj.com/content/371/bmj.m4845

12. NHS Race and Health Observatory. Maximising uptake of the COVID-19 vaccine for ethnic minority people. 10 Feb 2021. Available from [accessed 12 Feb 2021]:https://www.nhsconfed.org/-/media/Confederation/Files/Publications/Documents/RHO-vaccine-uptake-infographic.pdf

13. Nephew LD. Systemic racism and overcoming my COVID-19 vaccine hesitancy. EClinicalMedicine. 2021 Jan 18:100713.

14. Bunch L. A Tale of Two Crises: Addressing Covid-19 Vaccine Hesitancy as Promoting Racial Justice. HEC Forum. 2021 Jan 19:1–12.

15. Ekezie W, Czyznikowska BM, Rohit S, et al. The views of ethnic minority and vulnerable communities towards participation in COVID-19 vaccine trials [published online ahead of print, 2020 Oct 30]. J Public Health (Oxf). 2020;fdaa196

16. The Guardian. UK faith leaders join to counter fears over vaccine in BAME communities. 07 February 2021. Available from [accessed 12 Feb 2021]:https://www.theguardian.com/society/2021/feb/07/faith-leaders-join-to-counter-fears-over-vaccine-among-bame-communities

17. GP Online. GPs raise alarm over low uptake of COVID-19 vaccine in BAME patients.19 January 2021. Available from [accessed 12 Feb 2021]:https://www.gponline.com/gps-raise-alarm-low-uptake-covid-19-vaccine-bame-patients/article/1704790

18. Westminster Council. Covid-19 Vaccine: An open online discussion. 03 February 2021. Available from [accessed 12 Feb 2021]:https://www.westminster.gov.uk/covid-vaccination-discussion

19. British Islamic Medical Association. Position statement on the Pfizer/BioNTech Covid-19 Vaccine.06 December 2020. Available from [accessed 12 Feb 2021]:https://britishima.org/pfizer-biontech-covid19-vaccine

20. British Islamic Medical Association. Position statement on the Oxford/AstraZeneca Covid-19 Vaccine. 10 January 2021. Available from [accessed 12 Feb 2021]:https://britishima.org/covid19-vaccine-az/

21.South Asian Heritage Month. South Asian Heritage Month presents Covid 19 Vaccine - Ask the experts. Available from [accessed 12 Feb 2021]:https://www.southasianheritage.org.uk/events

22. Pidd H. Inspiring confidence: Liverpool GPs tackle the vaccine race gap. The Guardian [Internet]. 2021 Feb 4 [cited 2021 Feb 9]; Available from: https://www.theguardian.com/world/2021/feb/04/inspiring-confidence-liverpool-gps-tackle-the-vaccine-race-gap

23. Vaxi Taxi Initiative. Available from [accessed 12 Feb 2021]:https://twitter.com/NeohealthPCN/status/1358509211697741832

24. GP Online. GPs use bus as mobile COVID-19 vaccine clinic to boost uptake. Available from [accessed 12 Feb 2021]:https://www.gponline.com/gps-use-bus-mobile-covid-19-vaccine-clinic-boost-uptake/article/1705924

25. West Yorks and Harrogate Health and Care Partnership. Covid-19 vaccination guidance. Available from [accessed 12 Feb 2021]:https://www.youtube.com/playlist?list=PLSEYtPE8N908OGjInIl4RueiQDbOF1Cfu

26. British Islamic Medical Society. Covid-19 Hub - Myths. Available from [accessed 12 Feb 2021]:https://britishima.org/operation-vaccination/hub/covidmyths/

27. NHS England. Covid-19 Vaccine communication materials. Available from [accessed 12 Feb 2021]:https://www.england.nhs.uk/london/our-work/covid-19-vaccine-communication-materials/

28. Bell S, Clarke R, Mounier-Jack S, Walker JL, Paterson P. Parents' and guardians' views on the acceptability of a future COVID-19 vaccine: A multi-methods study in England. Vaccine. 2020 Nov;38(49):7789-7798. DOI: 10.1016/j.vaccine.2020.10.027.

29. Freeman D, Loe BS, Chadwick A, Vaccari C, Waite F, Rosebrock L, Jenner L, Petit A, Lewandowsky S, Vanderslott S, Innocenti S, Larkin M, Giubilini A, Yu LM, McShane H, Pollard AJ, Lambe S. COVID-19 vaccine hesitancy in the UK: the Oxford coronavirus explanations, attitudes, and narratives survey (Oceans) II.Psychol Med. 2020 Dec 11:1-15.


Improving the uptake of the COVID-19 vaccine amongst migrant communities

1. Clinical outcomes and risk factors for COVID-19 among migrant populations in high-income countries: a systematic review.Hayward SE, the ESCMID Study Group for Infections in Travellers and Migrants (ESGITM), et al. medRxiv 2020.12.21.20248475; doi: https://doi.org/10.1101/2020.12.21.20248475

2. Department of Health, UK Government. The National Health Service (Charges to Overseas Visitors) Regulations 2015. 2015

3. Department of Health, UK Government. The National Health Service (Charges to Overseas Visitors) (Amendment) Regulations 2017. 2017

4. Nellums L, Rustage K, Hargreaves S, Friedland J, Miller A, Hiam L. Access to healthcare for people seeking and refused asylum in Great Britain: a review of evidence.: Equality and Human Rights Commission. ; 2018

5. Migrants deterred from healthcare during the COVID-19 pandemic. Joint Council for the Welfare of Immigrants, Reports. February 2021. https://www.jcwi.org.uk/migrants-deterred-from-healthcare-in-the-covid19-pandemic

6. Weller SJ, Crosby LJ, Turnbull ER, Burns R, Miller A, Jones L, et al. The negative health effects of hostile environment policies on migrants: A cross-sectional service evaluation of humanitarian healthcare provision in the UK. Wellcome Open Res. 2019;4:109

7. Pool E, Preston H, van Schim van der Loeff I. Health care for refused asylum seekers: evidence over ideology. The Lancet. 2009;374(9688):437-8

8. Doctors of the World UK. Registration refused: A study on access to GP registration in England. Part 3. 2017

9. Impact of COVID-19 on Migrants’ Access to Primary Care: A National Qualitative Study. Felicity Knights, Jessica Carter, Anna Deal, Alison F Crawshaw, Sally E Hayward, Lucinda Jones, Sally Hargreaves. medRxiv 2021.01.12.21249692; doi: https://doi.org/10.1101/2021.01.12.21249692

10. Karnaki P. PROMOVAX: promote vaccinations among migrant populations in Europe. Athens: Institute of Preventive Medicine Environmental and Occupational Health (Prolepsis); 2012 https://ec.europa.eu/health/sites/health/files/vaccination/docs/ev_20121016_co12_en.pdf

11. Lönnroth K, Migliori G, Abubakar I, D’Ambrosio L, de Vries G, Diel R et al. Towards tuberculosis elimination: an action framework for low-incidence countries. Eur Respir J. 2015;45(4):928–52

12. Promote vaccinations among migrant populations in Europe (PROMOVAX) project. Athens: European Commission Directorate-General for Health and Consumer Protection; 2017 http:// www.promovax.eu/index.php/promovax/main

13. Equality and Human Rights Commission (2018), 'Is Britain fairer? The state of equality and human rights 2018'.

14. De Vito E, Parente P, de Waure C, Poscia A, Ricciardi W. A review of evidence on equitable delivery, access and utilization of immunization services for migrants and refugees in the WHO European Region. Copenhagen: WHO Regional Office for Europe; 2017 (Health Evidence Network (HEN) synthesis report 53).

15.Brand, T, Kleer D, Samkange-Zeeb F, Zeeb H. Prevention among migrants: participation, migrant sensitive strategies and programme characteristics. Bundesgesundheitsblatt Gesundheitsforschung Gesundheitsschutz. 2015;58(6);584–92

16. Karnaki P. PROMOVAX: promote vaccinations among migrant populations in Europe. Athens: Institute of Preventive Medicine Environmental and Occupational Health (Prolepsis); 2012 https://ec.europa.eu/health/sites/health/files/vaccination/docs/ev_20121016_co12_en.pdf

17. Giambi C, Del Manso M, Dalla Zuana T, Riccardo F, Bella A, Caporali MG et al. National immunization strategies targeting migrants in six EU countries. Vaccine. 2018;pii:S0264-410X(18)30120-8

18. De Vito E, Parente P, de Waure C, Poscia A, Ricciardi W. A review of evidence on equitable delivery, access and utilization of immunization services for migrants and refugees in the WHO European Region. Copenhagen: WHO Regional Office for Europe; 2017 (Health Evidence Network (HEN) synthesis report 53).

19. Delivery of immunization services for refugees and migrants. Copenhagen: WHO Regional Office for Europe; 2019 (Technical guidance on refugee and migrant health).

20. https://www.rsph.org.uk/static/uploaded/3b82db00-a7ef-494c-85451e78ce18a779.pdf

21. https://www.ragp.org.uk/blog/bulletin8

22. De Vito E, Parente P, de Waure C, Poscia A, Ricciardi W. A review of evidence on equitable delivery, access and utilization of immunization services for migrants and refugees in the WHO European Region. Copenhagen: WHO Regional Office for Europe; 2017 (Health Evidence Network (HEN) synthesis report 53).

23. De Vito E, de Waure C, Specchia ML, Ricciardi W. Public health aspects of migrant health: a review of the evidence on health status for undocumented migrants in the European Region. Copenhagen: WHO Regional Office for Europe; 2015 (Health Evidence Network synthesis report 42; http://www. euro.who.int/__data/assets/pdf_file/0004/289255/WHO-HEN-Report-A5-3- Undocumented_FINAL-rev1.pdf?ua=1

24. Christen D, Balthasar A. Approaches to improve the interaction between general practitioners and migrants: a systematic review of international literature. Int J Migr Health Soc Care. 2017;13(3):321–333

25. Joint Committee on Vaccines and Immunisation, Annex A: COVID 19 vaccine and health inequalities considerations for prioritisation and implementation, https://www.gov.uk/government/publications/priority-groups-for-coronavirus-covid-19-vaccination-advice-from-the-jcvi-30-december-2020/annex-a-covid-19-vaccine-and-health-inequalities-considerations-for-prioritisation-and-implementation

26. Barriers and motivating factors to MMR vaccination in communities with low coverage in Sweden. Stockholm: Folkhälsomyndigheten (Public Health Agency of Sweden); 2015)

27. Global routine immunization strategies and practices (GRISP): a companion document to the global vaccine action plan (GVAP). Geneva: World Health Organization; 2016

28. Periodic intensification of routine immunization: lessons learned and implications for action. Geneva: World Health Organization; 2009 http://www.immunizationbasics.jsi.com/Docs/PIRImonograph_Feb09.pdf

29. Spadea A., Semyonov L., Unim B., Giraldi G., Corda B., D′Amici A.M., Ercole A., Boccia A., La Torre G. Action against vaccine-preventable infectious diseases and tuberculosis in Nomad Camps: The experience of a Local Health Unit in Rome. Annali di Igiene Medicina Preventiva e di Comunita. 2014;26:176–180)

30. ([Public Health initiative for improved vaccination for asylum seekers].Brockmann SO, Wjst S, Zelmer U, Carollo S, Schmid M, Roller G, Eichner M Bundesgesundheitsblatt Gesundheitsforschung Gesundheitsschutz. 2016 May; 59(5):592-8.)

31. Adam I.F., Nakamura K., Kizuki M., Al Rifai R., Vanching U. Relationship between implementing interpersonal communication and mass education campaigns in emergency settings and use of reproductive healthcare services: Evidence from Darfur, Sudan. BMJ Open. 2015;5:e008285. doi: 10.1136/bmjopen-2015-008285.

32. Academy of Medical Royal Colleges. NHS charges to overseas visitors. 2019

33. https://www.theguardian.com/society/2019/jun/25/scrap-upfront-nhs-charges-for-migrants-says-bma

34. https://www.independent.co.uk/news/uk/politics/coronavirus-immigration-amnesty-vaccine-b1799280.html


Improving the uptake of the COVID-19 vaccine amongst the Gypsy, Roma and Traveller communities

1. Tackling inequalities faced by Gypsy, Roma and Traveller communities - Women and Equalities Committee [Internet]. [cited 2021 Feb 9]. Available from: https://publications.parliament.uk/pa/cm201719/cmselect/cmwomeq/360/full-report.html

2. Michos A, Terzidis A, Kalampoki V, Pantelakis K, Spanos T, Petridou ET. Seroprevalence and risk factors for hepatitis A, B, and C among Roma and non-Roma children in a deprived area of Athens, Greece. J Med Virol. 2008 May;80(5):791–7.

3. Jackson C, Bedford H, Condon L, Crocker A, Emslie C, Dyson L, et al. UNderstanding uptake of Immunisations in TravellIng aNd Gypsy communities (UNITING): protocol for an exploratory, qualitative study. BMJ Open. 2015 Jun 1;5(6):e008564.

4. Marmot M, Allen J, Bell R, Bloomer E, Goldblatt P, Consortium for the European Review of Social Determinants of Health and the Health Divide. WHO European review of social determinants of health and the health divide. Lancet. 2012 Sep 15;380(9846):1011–29.

5. Armitage R, Nellums LB. COVID-19 and the Gypsy, Roma and Traveller population. Public Health. 2020 Aug;185:48.

6. European Commission. Directorate General for Health and Consumers. Roma health report, health status of the Roma population: data collection in the Member States of the European Union. [Internet]. LU: Publications Office; 2014 [cited 2021 Feb 9]. Available from: https://data.europa.eu/doi/10.2772/3140

7. Cook B, Wayne GF, Valentine A, Lessios A, Yeh E. Revisiting the evidence on health and health care disparities among the Roma: a systematic review 2003–2012. Int J Public Health. 2013 Dec 1;58(6):885–911.

8. O’Connor L, Ward M, Bennett D, Mulhall R, O’Lorcain P, Cunney R, et al. A prolonged outbreak of invasive meningococcal disease in an extended Irish Traveller family across three Health Service Executive (HSE) areas in Ireland, 2010 to 2013. Euro Surveill. 2015 May 28;20(21).

9. Holt E. COVID-19 lockdown of Roma settlements in Slovakia. Lancet Infect Dis. 2020 Jun;20(6):659.

10. Roma Support Group. Public statement raising awareness on impact of Coronavirus (COVID-19) pandemic on the Roma communities in the UK [Internet]. 2020 [cited 2021 Feb 9]. Available from: https://www.romasupportgroup.org.uk/uploads/9/3/6/8/93687016/covid_19_roma_public_statement_final.pdf

11. Freeman D, Loe BS, Chadwick A, Vaccari C, Waite F, Rosebrock L, et al. COVID-19 vaccine hesitancy in the UK: the Oxford coronavirus explanations, attitudes, and narratives survey (Oceans) II. Psychol Med. 2020 Dec;1–15.

12. Hertfordshire Behaviour Change Unit. Covid-19 Vaccination: Reducing vaccine hesitancy. 2020 Dec;37.

13. Friends, Families and Travellers. COVID-19 resources for supporting Gypsy, Traveller and Boater communities [Internet]. [cited 2021 Feb 9]. Available from: https://www.gypsy-traveller.org/covid-19/

14. Stephen Greenhalgh. COVID-19: mitigating impacts on Gypsy and Traveller communities [Internet]. 2020 [cited 2021 Feb 10]. Available from: https://www.gov.uk/government/publications/covid-19-mitigating-impacts-on-gypsy-and-traveller-communities

15. Duval L, Wolff F-C, McKee M, Roberts B. The Roma vaccination gap: Evidence from twelve countries in Central and South-East Europe. Vaccine. 2016 Nov 4;34(46):5524–30.

16. Papamichail D, Petraki I, Arkoudis C, Terzidis A, Smyrnakis E, Benos A, et al. Low vaccination coverage of Greek Roma children amid economic crisis: national survey using stratified cluster sampling. Eur J Public Health. 2017 Apr 1;27(2):318–24.

17. Bell S, Saliba V, Evans G, Flanagan S, Ghebrehewet S, McAuslane H, et al. Responding to measles outbreaks in underserved Roma and Romanian populations in England: the critical role of community understanding and engagement. Epidemiol Infect. 2020 Apr 29;148:e138.

18. Dixon KC, Mullis R, Blumenfeld T. Vaccine uptake in the Irish Travelling community: an audit of general practice records. Journal of Public Health. 2017 Dec 1;39(4):e235–41.

19. Wilder-Smith AB, Qureshi K. Resurgence of Measles in Europe: A Systematic Review on Parental Attitudes and Beliefs of Measles Vaccine. J Epidemiol Glob Health. 2020 Mar;10(1):46–58.

20. Jackson C, Bedford H, Cheater FM, Condon L, Emslie C, Ireland L, et al. Needles, Jabs and Jags: a qualitative exploration of barriers and facilitators to child and adult immunisation uptake among Gypsies, Travellers and Roma. BMC Public Health. 2017 Mar 14;17(1):254.

21. Law School, Anglia Ruskin University. Dorset Traveller Needs Assessment. 2007 Mar;45.

22. Feder GS, Vaclavik T, Streetly A. Traveller Gypsies and childhood immunization: a study in east London. Br J Gen Pract. 1993 Jul;43(372):281–4.

23. McFadden A, Siebelt L, Gavine A, Atkin K, Bell K, Innes N, et al. Gypsy, Roma and Traveller access to and engagement with health services: a systematic review. Eur J Public Health. 2018 Feb 1;28(1):74–81.

24. Mytton J, Bedford H, Condon L, Jackson C, UNITING team. Improving immunization uptake rates among Gypsies, Roma and Travellers: a qualitative study of the views of service providers. Journal of Public Health [Internet]. 2020 Jul 9 [cited 2021 Feb 9];(fdaa100). Available from: https://doi.org/10.1093/pubmed/fdaa100

25. Maltezou HC, Kalogriopoulou K, Pergialiotis V, Siahanidou T, Skiathitou AV, Katerelos P, et al. Acceptance of a post-partum influenza vaccination (cocooning) strategy for neonates in Greece. Vaccine. 2012 Aug 31;30(40):5871–4.

26. Cohuet S, Bukasa A, Heathcock R, White J, Brown K, Ramsay M, et al. A measles outbreak in the Irish traveller ethnic group after attending a funeral in England, March–June 2007. Epidemiology & Infection. 2009 Dec;137(12):1759–65.

27. Curtale F, Perrelli F, Mantovani J, Atti MC degli, Filia A, Nicoletti L, et al. Description of two measles outbreaks in the Lazio Region, Italy (2006-2007). Importance of pockets of low vaccine coverage in sustaining the infection. BMC Infect Dis [Internet]. 2010 Mar 11 [cited 2021 Feb 7];10. Available from: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC3161360/

28. Stefanoff P, Orlikova H, Rogalska J, Kazanowska-Zielinska E, Slodzinski J. Mass immunisation campaign in a Roma settled community created an opportunity to estimate its size and measles vaccination uptake, Poland, 2009. Eurosurveillance. 2010 Apr 29;15(17):19552.

29. Marinova L, Muscat M, Mihneva Z, Kojouharova M. An update on an ongoing measles outbreak in Bulgaria, April-November 2009. Eurosurveillance. 2009 Dec 17;14(50):19442.

30. Alunni L. Securitarian healing: Roma mobility and health care in Rome. Med Anthropol. 2015;34(2):139–49.

31. Jackson C, Dyson L, Bedford H, Cheater FM, Condon L, Crocker A, et al. UNderstanding uptake of Immunisations in TravellIng aNd Gypsy communities (UNITING): a qualitative interview study. Health Technol Assess. 2016 Sep;20(72):1–176.


Improving the uptake of the COVID-19 vaccine amongst remote communities in the UK

  1. https://www.canada.ca/en/health-canada/corporate/about-health-canada/accountability-performance-financial-reporting/evaluation-reports/first-nations-inuit-health-facilities-capital-program-cluster-evaluation.html
  2. https://www.euro.who.int/__data/assets/pdf_file/0004/329647/Vaccines-and-trust.PDF
  3. https://www.gov.uk/government/publications/uk-covid-19-vaccines-delivery-plan/uk-covid-19-vaccines-delivery-plan


Improving the uptake of the COVID-19 vaccine amongst remote communities with high levels of deprivation

1. Riches E, Hamilton S and Reid G. Interventions to improve engagement with immunisation programmes in selected underserved populations. Edinburgh: NHS Health Scotland; 2019

2. Crocker-Buque T, Edelstein M, Mounier-Jack S. Interventions to reduce inequalities in vaccine uptake in children and adolescents aged <19 years: a systematic review. J Epidemiol Community Health. 2017;71(1):87-97. doi:10.1136/jech-2016-207572

3. Miller,et al. Projected outcomes of nurse-family partnership. Home visitation during 1996-2013, United States. Prev Sci2015;16(6):765–77

4. Berenson,et al. A human papillomavirus vaccination program for low-income postpartum women. Am J Obstet Gynecology 2016;215(3):318.e1–9


Improving the uptake of the COVID-19 vaccine amongst people with addiction or substance misuse problems

1. Public Health England HPS, Public Health Wales, Public Health Agency Northern Ireland. Shooting Up: Infections among people who inject drugs in the UK, 2019. An update, December 2020: Public Health England London, 2020.

2. Young people's substance misuse treatment statistics 2019 to 2020: report. In: Public Health England HPS, Public Health Wales, Public Health Agency Northern Ireland, ed., 2021.

3. Hay G, Gannon M, Casey J, et al. Estimates of the prevalence of opiate use and/or crack cocaine use, 2009/10: Sweep 6 report. 2011

4. Morrison-Griffiths S, Gaulton L. Seasonal influenza immunization program outside general practice: An evaluation. Human vaccines & immunotherapeutics 2016;12(1):248-51. doi: 10.1080/21645515.2015.1099770

5. Health NIf, Excellence C. Flu vaccination: Increasing uptake. NICE guideline [NG103]. 2018

6. Njoroge J, Hope VD, O'Halloran C, et al. Are there missed opportunities for vaccinating against hepatitis B among people who inject drugs in the UK? Epidemiology and infection 2019;147:e244. doi: 10.1017/S0950268819001353 [published Online First: 07/22]

7. Rogers N, Lubman DI. An accelerated hepatitis B vaccination schedule for young drug users. Aust N Z J Public Health 2005;29(4):305-7. doi: 10.1111/j.1467-842x.2005.tb00197.x

8. Graham D, McClean H, Yorkshire Multi-District Clinical Audit G. Yorkshire regional audit of hepatitis B vaccination. International journal of STD & AIDS 2007;18(3):212-4. doi: 10.1258/095646207780132460

9. Drug misuse: psychosocial interventions; 2008. British Psychological Society.

10. Weaver T, Metrebian N, Hellier J, et al. Use of contingency management incentives to improve completion of hepatitis B vaccination in people undergoing treatment for heroin dependence: a cluster randomised trial. Lancet 2014;384(9938):153-63. doi: 10.1016/S0140-6736(14)60196-3

11. Topp L, Day CA, Wand H, et al. A randomised controlled trial of financial incentives to increase hepatitis B vaccination completion among people who inject drugs in Australia. Preventive medicine 2013;57(4):297-303. doi: 10.1016/j.ypmed.2013.04.013

12. Seal KH, Kral AH, Lorvick J, et al. A randomized controlled trial of monetary incentives vs. outreach to enhance adherence to the hepatitis B vaccine series among injection drug users. Drug Alcohol Depend 2003;71(2):127-31. doi: 10.1016/s0376-8716(03)00074-7

13. Campbell JV, Garfein RS, Thiede H, et al. Convenience is the key to hepatitis A and B vaccination uptake among young adult injection drug users. Drug Alcohol Depend 2007;91 Suppl 1:S64-72. doi: 10.1016/j.drugalcdep.2006.09.022

14. Morrison DS, Gilchrist G, Ahmed S. Potential of specialist drug services to deliver hepatitis B vaccination. Commun Dis Public Health 2002;5(4):321-3.


Improving the uptake of the COVID-19 vaccine amongst people experiencing homelessness

Aldridge RW, Story A, Hwang SW, Nordentoft M, Luchenski SA, Hartwell G, Tweed EJ, Lewer D, Vittal Katikireddi S, Hayward AC. Morbidity and mortality in homeless individuals, prisoners, sex workers, and individuals with substance use disorders in high-income countries: a systematic review and meta-analysis. Lancet. 2018 Jan 20;391(10117):241-250. doi: 10.1016/S0140-6736(17)31869-X. Epub 2017 Nov 12. PMID: 29137869; PMCID: PMC5803132.

Aubry T, Bloch G, Brcic V, Saad A, Magwood O, Abdalla T, Alkhateeb Q, Xie E, Mathew C, Hannigan T, Costello C, Thavorn K, Stergiopoulos V, Tugwell P, Pottie K. Effectiveness of permanent supportive housing and income assistance interventions for homeless individuals in high-income countries: a systematic review. Lancet Public Health. 2020 Jun;5(6):e342-e360. doi: 10.1016/S2468-2667(20)30055-4. PMID: 32504587.

Elwell-Sutton T, Fok J, Albanese F, Mathie H, Holland R. Factors associated with access to care and healthcare utilization in the homeless population of England. J Public Health (Oxf). 2017 Mar 1;39(1):26-33. doi: 10.1093/pubmed/fdw008. PMID: 26896508.

Gallaher C, Herrmann S, Hunter L, Wilkins A. The St Thomas' Hospital Emergency Department Homeless Health Initiative: improving the quality, safety and equity of healthcare provided for homeless patients attending the ED. BMJ Open Qual. 2020 Feb;9(1):e000820. doi: 10.1136/bmjoq-2019-000820. PMID: 32051216; PMCID: PMC7047490.

Hanlon P, Yeoman L, Gibson L, Esiovwa R, Williamson AE, Mair FS, Lowrie R. A systematic review of interventions by healthcare professionals to improve management of non-communicable diseases and communicable diseases requiring long-term care in adults who are homeless. BMJ Open. 2018 Apr 7;8(4):e020161. doi: 10.1136/bmjopen-2017-020161. PMID: 29627814; PMCID: PMC5892758.

Hewett N, Buchman P, Musariri J, Sargeant C, Johnson P, Abeysekera K, Grant L, Oliver EA, Eleftheriades C, McCormick B, Halligan A, Marlin N, Kerry S, Foster GR. Randomised controlled trial of GP-led in-hospital management of homeless people ('Pathway'). Clin Med (Lond). 2016 Jun;16(3):223-9. doi: 10.7861/clinmedicine.16-3-223. PMID: 27251910; PMCID: PMC5922699.

Ijaz S, Thorley H, Porter K, Fleming C, Jones T, Kesten J, Mamluk L, Richards A, Marques EMR, Savović J. Interventions for preventing or treating malnutrition in homeless problem-drinkers: a systematic review. Int J Equity Health. 2018 Jan 16;17(1):8. doi: 10.1186/s12939-018-0722-3. PMID: 29338739; PMCID: PMC5771104.

Khan Z, Haine P, Dorney-Smith S, (2018) "The GP role in improving outcomes for homeless inpatients", Housing, Care and Support,https://doi.org/10.1108/HCS-07-2018-0017

Khan Z, Koehne S, Haine, Dorney-Smith S, (2018) "Improving outcomes for homeless inpatients in mental health", Housing, Care and Support,https://doi.org/10.1108/HCS-07-2018-0016

Lewer, D., et al (2020) Covid-19 amoung people experiencing homelessness in England: a modelling study, Lancet respiratory medicine Vol 8 Iss 12 p1181

Morrison, D., Homelessness as an independent risk factor for mortality: results from a retrospective cohort study, International Journal of Epidemiology, Volume 38, Issue 3, June 2009, Pages 877–883,https://doi.org/10.1093/ije/dyp160

Parkes T, Matheson C, Carver H, Budd J, Liddell D, Wallace J, Pauly B, Fotopoulou M, Burley A, Anderson I, MacLennan G, Foster R. Supporting Harm Reduction through Peer Support (SHARPS): testing the feasibility and acceptability of a peer-delivered, relational intervention for people with problem substance use who are homeless, to improve health outcomes, quality of life and social functioning and reduce harms: study protocol. Pilot Feasibility Stud. 2019 Apr 29;5:64. doi: 10.1186/s40814-019-0447-0. PMID: 31164989; PMCID: PMC6489271.

Sly, A., The Independent, Explosion in Coronavirus cases among London homeless ‘Explosion’ in coronavirus numbers among London homeless | The Independent

Story, A., NICE expert testimonial Find & Treat case study https://www.nice.org.uk/guidance/ng103/documents/expert-testimony-3(undated)

Ward Z, Campbell L, Surey J, Platts S, Glass R, Hickman M, Story A, Vickerman P. The cost-effectiveness of an HCV outreach intervention for at-risk populations in London, UK. J Antimicrob Chemother. 2019 Nov 1;74(Suppl 5):v5-v16. doi: 10.1093/jac/dkz451. PMID: 31782503; PMCID: PMC6883400.

Story, A., Aldridge, R.W., Gray, T. et al. Influenza vaccination, inverse care and homelessness: cross-sectional survey of eligibility and uptake during the 2011/12 season in London. BMC Public Health 14, 44 (2014). https://doi.org/10.1186/1471-2458-14-44

Wright NM, Campbell TL, Tompkins CN. Comparison of conventional and accelerated hepatitis B immunisation schedules for homeless drug users. Commun Dis Public Health. 2002 Dec;5(4):324-6. PMID: 12564251.

UCL Inclusion Health and Covid-19, May 2020. https://blogs.ucl.ac.uk/iehc/2020/05/13/inclusion-health-and-covid-19/


Improving the uptake of the COVID-19 vaccine amongst people with physical disabilities/chronic conditions

1. World Health Organization. Disability and Health. 1 December 2020. Available at:https://www.who.int/news-room/fact-sheets/detail/disability-and-health#:~:text=Disability%20refers%20to%20the%20interaction,%2C%20and%20limited%20social%20supports

2. Office for National Statistics.
Coronavirus (COVID-19) related deaths by disability status, England and Wales: 2 March to 14 July 2020. 18 September 2020. Available at:https://www.ons.gov.uk/peoplepopulationandcommunity/birthsdeathsandmarriages/deaths/articles/coronaviruscovid19relateddeathsbydisabilitystatusenglandandwales/2marchto14july2020

3. O’Neill J, Newall F, Antolovich G, Lima S & Danchin M. (2020) Vaccination in people with disability: a review, Human Vaccines & Immunotherapeutics, 16:1, 7-15, DOI: 10.1080/21645515.2019.1640556

4. Hotez E, Hotez PJ, Rosenau KA, Kuo AA. Prioritising COVID-19 vaccinations for individuals with intellectual and developmental disabilities. EClinicalMedicine (Feb 5, 2020) https://doi.org/10.1016/j.eclinm.2021.100749

5. Rotenberg, S. We need equitable access to the Covid-19 vaccine for disabled people. BMJ Opinion. Available at:https://blogs.bmj.com/bmj/2021/02/02/sara-rotenberg-we-need-equitable-access-to-the-covid-19-vaccine-for-disabled-people/

6. Groce NE, Ayora P, Kaplan LC. Immunization rates among disabled children in Ecuador: unanticipated findings. J Pediatr. 2007 Aug;151(2):218-20. doi: 10.1016/j.jpeds.2007.04.061. PMID: 17643783.

7. Lawson EF, Trupin L, Yelin EH, Yazdany J. Reasons for failure to receive pneumococcal and influenza vaccinations among immunosuppressed patients with systemic lupus erythematosus. Semin Arthritis Rheum. 2015;44(6):666-671. doi:10.1016/j.semarthrit.2015.01.002

8. Ye L, Fang T, Cui J, et al. The intentions to get vaccinated against influenza and actual vaccine uptake among diabetic patients in Ningbo, China: identifying motivators and barriers. Hum Vaccin Immunother. 2021;17(1):106-118. doi:10.1080/21645515.2020.1761201

9. Lu PJ, Nuorti JP. Uptake of pneumococcal polysaccharide vaccination among working-age adults with underlying medical conditions, United States, 2009. Am J Epidemiol. 2012;175(8):827-837. doi:10.1093/aje/kwr376

10. RNIB. How we are feeding into Government plans for the coronavirus vaccine rollout. 30 Nov 2020. Available at:https://www.rnib.org.uk/news/campaigning/RNIB-view-coronavirus-vaccine-rollout

11. Greenwood VJ, Crawford NW, Walstab JE, Reddihough DS. Immunisation coverage in children with cerebral palsy compared with the general population. J Paediatr Child Health. 2013 Feb;49(2):E137-41. doi: 10.1111/jpc.12097. Epub 2013 Jan 29. PMID: 23360148.

12. Tervo RC, Taylor B. Vaccinations and the physically handicapped child. Can Med Assoc J. 1982 Sep 15;127(6):475-7. PMID: 6214304; PMCID: PMC1862073.

13. Yen CF, Chen SF, Lin LP, et al. The acceptability of human papillomavirus (HPV) vaccination among women with physical disabilities. Res Dev Disabil. 2011;32(5):2020-2026. doi:10.1016/j.ridd.2011.04.006

14. Jiménez-Garcia R, Lopez-de-Andres A, Hernandez-Barrera V, et al. Influenza vaccination in people with type 2 diabetes, coverage, predictors of uptake, and perceptions. Result of the MADIABETES cohort a 7years follow up study. Vaccine. 2017;35(1):101-108. doi:10.1016/j.vaccine.2016.11.039

15. Bogart LM, Ojikutu BO, Tyagi K, et al. COVID-19 Related Medical Mistrust, Health Impacts, and Potential Vaccine Hesitancy Among Black Americans Living With HIV. J Acquir Immune Defic Syndr. 2021;86(2):200-207. doi:10.1097/QAI.0000000000002570

16. Sandler DS, Ruderman EM, Brown T, et al. Understanding vaccination rates and attitudes among patients with rheumatoid arthritis. Am J Manag Care. 2016;22(3):161-167.

17. Aka Aktürk Ü, Görek Dilektaşlı A, Şengül A, et al. Influenza and Pneumonia Vaccination Rates and Factors Affecting Vaccination among Patients with Chronic Obstructive Pulmonary Disease. Balkan Med J. 2017;34(3):206-211. doi:10.4274/balkanmedj.2016.1028

18. Boucher VG, Pelaez S, Gemme C, Labbe S, Lavoie KL. Understanding factors associated with vaccine uptake and vaccine hesitancy in patients with rheumatoid arthritis: a scoping literature review. Clin Rheumatol. 2021;40(2):477-489. doi:10.1007/s10067-020-05059-7

19. S. Esposito, M. Cerutti, D. Milani, F. Menni, N. Principi. Vaccination coverage of children with rare genetic diseases and attitudes of their parents toward vaccines. Hum Vacc Immunother, 12 (2016), pp. 801-805

20. Langkamp DL, Dusseau A, Brown MF. Vaccine Hesitancy and Low Immunization Rates in Children with Down Syndrome. J Pediatr. 2020;223:64-67.e2. doi:10.1016/j.jpeds.2020.03.025

21. Alnaheelah IM, Awadalla NJ, Al-Musa KM, Alsabaani AA, Mahfouz AA. Influenza Vaccination in Type 2 Diabetes Patients: Coverage Status and Its Determinants in Southwestern Saudi Arabia. Int J Environ Res Public Health. 2018;15(7):1381. Published 2018 Jul 1. doi:10.3390/ijerph35071381

22. Harrison SM, Wei MY, Lamerato LE, Petrie JG, Toth Martin E. Multimorbidity is associated with uptake of influenza vaccination. Vaccine. 2018;36(25):3635-3640. doi:10.1016/j.vaccine.2018.05.021

23. Baker DW, Brown T, Lee JY, et al. A Multifaceted Intervention to Improve Influenza, Pneumococcal, and Herpes Zoster Vaccination among Patients with Rheumatoid Arthritis. J Rheumatol. 2016;43(6):1030-1037. doi:10.3899/jrheum.150984

24. Szilagyi PG, Rodewald LE, Savageau J, Yoos L, Doane C. Improving influenza vaccination rates in children with asthma: a test of a computerized reminder system and an analysis of factors predicting vaccination compliance. Pediatrics. 1992;90(6):871-875.

25. Raddish M, Goldmann DA, Kaplan LC, Perrin JM. The immunization status of children with spina bifida. Am J Dis Child. 1993 Aug;147(8):849-53. doi: 10.1001/archpedi.1993.02160320051018. PMID: 8352219.

26. Yang L, Peng J, Deng J, et al. Vaccination Status of Children With Epilepsy or Cerebral Palsy in Hunan Rural Area and a Relative KAP Survey of Vaccinators. Front Pediatr. 2019;7:84. Published 2019 Mar 26. doi:10.3389/fped.2019.00084

27. O'Connor KS, Bramlett MD. Vaccination coverage by special health care needs status in young children. Pediatrics. 2008 Apr;121(4):e768-74. doi: 10.1542/peds.2007-0305. PMID: 18381504.

28. Dubé E, Gagnon D, MacDonald NE; SAGE Working Group on Vaccine Hesitancy. Strategies intended to address vaccine hesitancy: Review of published reviews. Vaccine. 2015;33(34):4191-4203. doi:10.1016/j.vaccine.2015.04.041

29. Tailoring Immunisation Programmes 2019. Regional office of Europe, World Health Organisation. [Accessed online 9th February 2021}. Available Online at:https://apps.who.int/iris/bitstream/handle/10665/329448/9789289054492-eng.pdf


Improving the uptake of the COVID-19 vaccine amongst people with learning disabilities

1. PHE. Deaths of People Identified as Having Learning Disabilities with COVID-19 in England in the Spring of 2020.; 2020.https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/933612/COVID-19__learning_disabilities_mortality_report.pdf

2. Launder M. Covid: People with learning disabilities had ‘six times higher’ death rate. Pulse Today. Published 16 November 2020. Accessed February 7, 2021.https://www.pulsetoday.co.uk/news/clinical-areas/mental-health-and-addiction/covid-people-with-learning-disabilities-had-six-times-higher-death-rate/

3. Cleaver E. Access to the Covid-19 vaccine for those with learning disabilities - letter before claim sent to the Secretary of State for health. Bindmans. Published 10 December 2020. Accessed February 7, 2021.https://www.bindmans.com/news/access-to-the-covid-19-vaccine-for-those-with-learning-disabilities-letter-before-claim-sent-to-the-secretary-of-state-for-health

4. Bloomer A. Covid-19 vaccines and learning disability priority groups. Learning Disability Today. Published 8 January 2021. Accessed February 4, 2021.https://www.learningdisabilitytoday.co.uk/covid-19-vaccines-and-learning-disability-priority-groups

5. Dyer C. Covid-19: Adults with learning disabilities should have priority access to vaccination, say lawyers. BMJ. 2020;371:m4824.

6. Pring J. Vaccine priority decision ‘is campaigning victory’, but concerns remain. Published 3 December 2020. Accessed February 4, 2021.https://www.disabilitynewsservice.com/vaccine-priority-decision-is-campaigning-victory-but-concerns-remain/

7. Mencap. Supporting People with a Learning Disability to Access the Covid-19 Vaccine: Advice for Primary Care Staff, Including GPs.; 2021.https://www.mencap.org.uk/sites/default/files/2021-02/Messaging%20for%20primary%20care%20re%20vaccines%20v2.pdf

8. Courtenay K, Perera B. COVID-19 and people with intellectual disability: impacts of a pandemic. Ir J Psychol Med. 2020;37(3):231-236.

9. Mencap. My Health, My Life: Barriers to Healthcare for People with a Learning Disability during the Pandemic.; 2020.https://www.mencap.org.uk/sites/default/files/2020-12/MyHealthMyLife_COVID%20report.pdf

10. PHE. Chapter 14a Covid-19 - SARS-CoV-2. In: PHE, ed. The Green Book. ; 2021.

11. JCVI. Joint Committee on Vaccination and Immunisation: Advice on Priority Groups for COVID-19 Vaccination.; 2020.https://assets.publishing.service.gov.uk/government/uploads/system/uploads/attachment_data/file/950113/jcvi-advice-on-priority-groups-for-covid-19-vaccination-30-dec-2020-revised.pdf

12. Mencap. Mencap calls for greater priority access to COVID vaccine for people with a learning disability. Mencap. Published 2 December 2020. Accessed February 11, 2021.https://www.mencap.org.uk/press-release/mencap-calls-greater-priority-access-covid-vaccine-people-learning-disability

13. Emerson E, Baines S. Health inequalities and people with learning disabilities in the UK. Tizard Learning Disability Review. 2011;16(1):42-48.

14. Emerson E, Hatton C, Baines S, Robertson J. The physical health of British adults with intellectual disability: cross sectional study. Int J Equity Health. 2016;15:11.

15. MacLeod R, Tuffrey C. Immunisation against HPV in girls with intellectual disabilities. Arch Dis Child. 2014;99(12):1068-1070.

16. Osborn DPJ, Horsfall L, Hassiotis A, Petersen I, Walters K, Nazareth I. Access to cancer screening in people with learning disabilities in the UK: cohort study in the health improvement network, a primary care research database. PLoS One. 2012;7(8):e43841.

17. Ashmore H. Reducing health inequalities for people with learning disabilities. Practice Nurse. Published online November 2020.https://www.homefromhomecare.com/wp-content/uploads/2020/12/Learning-difficulties-FINAL.pdf

18. NHS England & NHS Improvement. Improving Identification of People with a Learning Disability: Guidance for General Practice.; 2019. Accessed February 4, 2021.https://www.learningdisabilityservice-leeds.nhs.uk/wp-content/uploads/2020/07/improving-identification-of-people-with-a-learning-disability-guidance-for-general-practice-1.pdf

19. Tuffrey C, Finlay F. Immunisation status amongst children attending special schools. Ambul Child Health. 2001;7(3-4):213-217.

20. The LeDeR Team. The Learning Disabilities Mortality Review (LeDeR) Programme Annual Report 2019. {University of Bristol Norah Fry Centre for Disability Studies}; 2020.http://www.bristol.ac.uk/media-library/sites/sps/leder/LeDeR_2019_annual_report_FINAL2.pdf

21. PHE. Blood Tests for People with Learning Disabilities: Making Reasonable Adjustments - Guidance.; 2017. Accessed February 12, 2021.https://www.gov.uk/government/publications/blood-tests-and-people-with-learning-disabilities/blood-tests-for-people-with-learning-disabilities-making-reasonable-adjustments-guidance

22. The Challenging Behaviour Foundation. COVID-19 Vaccine Accessibility and Reasonable Adjustments for Individuals with Severe Learning Disabilities Whose Behaviour Challenges.; 2021.https://www.challengingbehaviour.org.uk/learning-disability-assets/covid19vaccine15.pdf

23. Goldsmith L, Woodward V, Jackson L, Skirton H. Informed consent for blood tests in people with a learning disability. J Adv Nurs. 2013;69(9):1966-1976.

24. O’Neill J, Newall F, Antolovich G, Lima S, Danchin M. Vaccination in people with disability: a review. Hum Vaccin Immunother. 2020;16(1):7-15.

25. Emerson E, Glover G. The “transition cliff” in the administrative prevalence of learning disabilities in England. Tizard Learning Disability Review. 2012;17(3):139-143.

26. Emerson E. Health status and health risks of the ‘hidden majority’ of adults with intellectual disability. Intellect Dev Disabil. 2011;49(3):155-165.

27. Russell AM, House A. Learning disability registers in primary care. British Journal of General Practice. Published online 28 April 2016. Accessed February 7, 2021.https://bjgp.org/content/learning-disability-registers-primary-care

28. Campos-Matos I, Mandal S. Annex A: COVID-19 Vaccine and Health Inequalities: Considerations for Prioritisation and Implementation. PHE; 2020. Accessed February 4, 2021.https://www.gov.uk/government/publications/priority-groups-for-coronavirus-covid-19-vaccination-advice-from-the-jcvi-30-december-2020/annex-a-covid-19-vaccine-and-health-inequalities-considerations-for-prioritisation-and-implementation

29. Carey IM, Hosking FJ, DeWilde S, Harris T, Beighton C, Cook DG. Learning disability registers in primary care. Br J Gen Pract. 2016;66(648):351-352.

30. Riches E, Hamilton S, Reid G. Interventions to Improve Immunisation Rates in Selected Underserved Populations. Edinburgh: NHS Health Scotland; 2019.http://www.healthscotland.scot/media/2826/interventions-to-improve-engagement-with-immunisation-programmes-in-selected-underserved-populations-september-2019.pdf

31. Alborz A. The Role of Health Check Programmes in Improving Access to Mainstream NHS Healthcare Services for People with Learning Disabilities. National Primary Care Research and Development Centre; 2005. Accessed February 4, 2021.https://www.researchgate.net/publication/265407314

32. Slowie D, Martin G. Narrowing the health inequality gap by annual health checks for patients with intellectual disability. Br J Gen Pract. 2014;64(619):101-102.

33. Webb J, Stanton M. Working with primary care practices to improve service delivery for people with learning disabilities - a pilot study. Br J Learn Disabil. 2009;37(3):221-227.

34. Heslop P, Turner S, Read S, Tucker J, Seaton S, Evans B. Implementing reasonable adjustments for disabled people in healthcare services. Nurs Stand. 2021;36(2). doi:10.7748/ns.2019.e11172

35. PHE. Reasonable Adjustments: A Legal Duty.; 2020. Accessed February 12, 2021.https://www.gov.uk/government/publications/reasonable-adjustments-a-legal-duty/reasonable-adjustments-a-legal-duty

36. The Learning Disability & Autism Programme Team – NHS England & Improvement, South West. Communications Toolkit: Increasing Uptake of the Flu Vaccination for People with Learning Disabilities.; 2020.https://www.england.nhs.uk/south/wp-content/uploads/sites/6/2020/09/Flu-Comms-Toolkit-learning-disability-focus-2020-21.pdf

37. NHS England & NHS Improvement South West. Learning Disabilities & Autism. NHS. Accessed February 11, 2021.https://www.england.nhs.uk/south/info-professional/learning-disabilities/#flu-vaccination

38. GMC. Decision Making and Consent.; 2020. Accessed February 12, 2021.https://www.gmc-uk.org/ethical-guidance/ethical-guidance-for-doctors/decision-making-and-consent/~/link.aspx?_id=32A02BD38E854017A7A7492BB7653C6E&_z=z

39. Cooney F. Patient satisfaction with a hepatitis B vaccination programme among persons with an intellectual disability. J Intellect Disabil. 2009;13(3):203-219.


Improving the uptake of the COVID-19 vaccine amongst unpaid carers

CarersUK. (2019) State of caring report. Available at: https://www.carersuk.org/news-and-campaigns/state-of-caring-survey-2020 [Accessed 09 February 2021].

Harman,S., Herten-Crabb, A., Morgan, R., Smith, J., Wenham, C. (2020) COVID-19 Vaccines and Women’s Security. The Lancet, 397(10272): 357–358. doi: 10.1016/S0140-6736(20)32727-6

Hayes, L., Hawthorne, G., Farhall, J., Hanlon, B., Harvey, C. (2015). Quality of life and social isolation among caregivers of adults with schizophrenia: Policy and outcomes. Community Mental Health Journal, 51(5), 591–597. https://doi.org/10.1007/s10597-015-984

Madison, A., Shrout, R., Renna, M., Keicolt-Glaser, J., (2021). Psychological and Behavioral Predictors of Vaccine Efficacy: Considerations for COVID-19. Perspectives on Psychological Science. https://doi.org/10.1177/1745691621989243

Office for National Statistics. (2016) National records of Scotland; Northern Ireland Statistics and Research Agency: 2011 Census aggregate data. Available at:www.statistics.digitalresources.jisc.ac.uk/dataset/unpaid-carers-number-people-long-term-health-problem-or-disability-council-areas-scotland [Accessed 05 February 2021

Power, Kate. (2020). The COVID-19 pandemic has increased the care burden of women and families. Sustainability: Science, Practice and Policy. 16:1, 67-73, DOI: 10.1080/15487733.2020.1776561

Price, S., Podczervinski, S., Macleod, K., Helbert, L., Pergam, S. (2019) Understanding influenza vaccination rates and reasons for refusal in caregivers and household contacts of cancer patients American Journal of Infection Control. 47(4) 468-470, DOI 10.1016/j.ajic.2018.10.010

Spencer, S. and Swinglehurst, S. (2020). Supporting Carers. InnovAiT: Education and Inspiration for General Practice. 13(4), 213-217https://doi.org/10.1177/1755738019898499

Thomas, D., Chantry, K., Aubrey, F., Beaven, S., Bowen, S., Fairley,J., Roberts, A., Cottrell, S., Roberts, R. (2008). Influenza Immunisation Uptake in Carers. Vaccine. 26(52), 6746-6748https://doi.org/10.1016/j.vaccine.2008.09.058

Thorpe, T., Sleath, B., Kalinowski, T., van Houtve, C., Blalock, S., Landerman, L., Campbell, L., Clipp, E. Caregiver Psychological Distress as a Barrier to Influenza Vaccination among Community-Dwelling Elderly with Dementia. Medical Care 44 (8) 713-721https://www.jstor.org/stable/40221345

United Nations. (2020). UN Policy Brief: The Impact of COVID-19 on Women. 9 April. Available at:https://reliefweb.int/sites/reliefweb.int/files/resources/policy-brief-the-impact-of-covid-19-on-women-en.pdf[Accessed 05 February 2021)


Improving the uptake of the COVID-19 vaccine in prison populations

Gilbert R.L, Costella A., Piper M., Gill O.N. Increasing hepatitis B vaccine coverage in prisons in England and Wales. Commun. Dis. Public Health. 2004;7:306–311.

Vincente-Acade N, Ruescas-Escolano et al. Vaccination coverage among prisoners: A systematic review. Int J Environ Res Public Health. 2020 Oct 19;17(20):7589.

European Centre for Disease Prevention and Control. Systematic Review on Hepatitis B and C Prevalence in the EU/EEA. European Centre for Disease Prevention and Control; Stockholm, Sweden: 2016

Bick JA. Infection control in jails and prisons. Clin Infect Dis 2007;45(8):1047-55; PMID:17879924;http://dx.doi.org/10.1086/521910

European Centre for Disease Prevention and Control. European Monitoring Centre for Drugs and Drug Addiction. Public Health Guidance on Prevention and Control of Blood-Borne Viruses in Prison Settings. ECDC; Stockholm, Sweden: EMCDDA; Stockholm, Sweden: 2018

Hatton DC, Kleffel D, Fisher AA. Prisoners' perspectives of health problems and healthcare in a US women's jail. Women Health 2006; 44(1):119-36; PMID:17182530;

McGuire J, Rosenheck RA, Kasprow WJ. Health status, service use, and costs among veterans receiving outreach services in jail or community settings. Psychiatr Serv 2003; 54(2):201-7;

Sequera VG, Valencia S, García-Basteiro, AL, Marco A, Bayas JM, Vaccinations in prisons: A shot in the arm for community health, Hum Vaccin Immunother 2015 Nov 11(11) 2615-2626

Bayas J.M., Bruguera M., Martin V., Vidal J., Rodes J., Salleras L.Y. Hepatitis B vaccination in prisons: The Catalonian experience. Vaccine. 1993;11:1441–1444.

Clarke J., Schwartzapfel B., Pomposelli J., Allen S., Spaulding A., Rich J.D. Hepatitis B vaccination of incarcerated women: A pilot program. J. Health Care Poor Underserved. 2003;14:318–323.

Christensen PB, Fisker N, Krarup HB, Liebert E, Jaroslavtsev N, Christensen K, Georgsen J. Hepatitis B vaccination in prison with a 3-week schedule is more efficient than the standard 6-month schedule. Vaccine 2004; 22(29–30):3897-901;

Freudenberg N. Jails, prisons, and the health of urban populations: a review of the impact of the correctional system on community health. J Urban Health 2001; 78(2):214-35; PMID:11419576;

Walkty A., Van Caeseele P., Hilderman T., Buchan S., Weiss E., Sloane M., Fatoye B. Mumps in prison: Description of an outbreak in Manitoba, Canada. Can. J. Public Health. 2011;102:341–344.

Seib K., Gleason C., Richards J.L., Chamberlain A., Andrews T., Watson L., Whitney E., Hinman A.R., Omer S.B. Partners in immunization: 2010 survey examining differences among h3N1 vaccine providers in Washington state. Public Health Rep. 2013;128:198–211.

Stasi C., Monnini M., Cellesi V., Salvadori M., Marri D., Ameglio M., Gabbuti A., Di Fiandra T., Voller F., Silvestri C. Screening for hepatitis B virus and accelerated vaccination schedule in prison: A pilot multicenter study. Vaccine. 2019;37:1412–1417. doi: 10.1016/j.vaccine.2019.01.049.

Taylor J., Surey J., MacLellan J., Francis M., Abubakar I., Stagg H.R. Hepatitis B vaccination uptake in hard-to-reach populations in London: A cross-sectional study. BMC Infect. Dis. 2019;19:372. doi: 10.1186/s12879-019-3926-2

Devine A., Karvelas M., Sundararajan V. Evaluation of a prison-based hepatitis B immunisation pilot project. Aust. N. Z. J. Public Health. 2007;31:127–130.

Seib K, Partners in Immunization: 2010 Survey Examining Differences Among h3N1 Vaccine Providers in Washington StatePublic Health Rep.2013 May-Jun; 128(3): 198–211.

World Health Organization: Prisons and Health. World Health Organization; Geneva, Switzerland: 2014.

ECDC Immunisation 2016. [(accessed on 8 Feb 2021 Available online:http://ecdc.europa.eu/en/healthtopics/immunisation/pages/index.aspx.

A comprehensive immunization strategy to eliminate transmission of hepatitis B virus infection in the United States: recommendations of the Advisory Committee on Immunization Practices (ACIP) Part II: immunization of adults.

Mast EE, Weinbaum CM, Fiore AE, Alter MJ, Bell BP, Finelli L, Rodewald LE, Douglas JM Jr, Janssen RS, Ward JW, Advisory Committee on Immunization Practices (ACIP) Centers for Disease Control and Prevention (CDC). MMWR Recomm Rep. 2006 Dec 8; 55(RR-16):1-33; quiz CE1-4

Engginst S, Møller L, Galea G, Udensen C. Prisons and Health. Copenhagen: WHO, Regional Office for Europe; 2014

Dappah E, Howes S, Perkins S. Prevention of communicable disease control in prisons and places of detention. A manual for healthcare workers and other staff. Health Protection Agency and Department of Health 2013.

Alavian SM. Accelerated vaccination against HBV infection is an important strategy for the control of HBV infection in prisons. Rev Soc Bras Med Trop 2011; 44(5):652-3; PMID:22031090;

Weinbaum C, Lyerla R, Margolis HS, Centers for Disease Control and Prevention . Prevention and control of infections with hepatitis viruses in correctional settings. MMWR Recomm Rep 2003; 52(RR-1):1-36;

Coffey E, Young D. Guidance for hepatitis A and B vaccination of drug users in primary care and criteria for audit. Royal College of General Practitioners 2005; p 1-6.

Awofeso N, Fennell M, Waliuzzaman Z, O'Connor C, Pittam D, Boonwaat L, de Kantzow S, Rawlinson WD. Influenza outbreak in a correctional facility. Aust N Z J Public Health 2001; 25(5):443-6;

Public Health England: Health Protection Agency, Prison Infection Prevention Team Seasonal influenza outbreak at large London prison. Infection Inside 2011; 7(1).

Li H., Cameron B., Douglas D., Stapleton S., Cheguelman G., Butler T., Luciani F., Lloyd A.R. Incident hepatitis B virus infection and immunisation uptake in Australian prison inmates. Vaccine. 2020;38:3255–3260.

Asli AAZ, Moghadami M, Zamiri N, Tolide-ei HR, Heydari ST, Alavian SM, Lankarani KB. Vaccination against hepatitis B among prisoners in Iran: accelerated vs. classic vaccination. Health Policy 2011; 100(2–3):297-304; PMID:21269722;

Perrodeau F., Pillot-Debelleix M., Vergniol J., Lemonnier F., Receveur M.C., Trimoulet P., Raymond I., Le Port G., Gromb-Monnoyeur S. Optimizing hepatitis B vaccination in prison. Med. Mal. Infect. 2016;46:96–99.

Costumbrado J., Stirland A., Cox G., El-Amin A.N., Miranda A., Carter A., Malek M. Implementation of a hepatitis A/B vaccination program using an accelerated schedule among high-risk inmates, Los Angeles County Jail, 2007–2010. Vaccine. 2012;30:6878–6882.

Perrett SE, Cottrell S et al. Hepatitis B vaccine coverage in short and long stay prisons in Wales, UK 2013–2017 and the impact of the global vaccine shortage. Vaccine, volume 37, Issue 35, 14 August 2019, pg 4872-4876

Palmateer N.E., Goldberg D.J., Munro A., Taylor A., Yeung A., Wallace A., Mitchell A., Shepherd S.J., Gunson R.N., Aitken C., et al. Association between universal hepatitis B prison vaccination, vaccine uptake and hepatitis B infection among people who inject drugs. Addiction. 2017;113:80–90.

Department of Health England Prison Health Performance and Quality Indicators 2012 [Accessed 9 Feb 2021].https://www.gov.uk/government/publications/prison-health-performance-and-quality-indicator-report-and-guidance.

Moller L, Stöver H, Jürgens R, Gatherer A, Nikogosian H. Health in Prisons. A WHO guide to the essential in prison health. Copenhagen: WHO, Regional Office for Europe; 2007

Kamarulzaman A., Reid S.E., Schwitters A., Wiessing L., El-Bassel N., Dolan K.A., Moazen B., Wirtz A.L., Verster A., Altice F.L. Prevention of transmission of HIV, hepatitis B virus, hepatitis C virus, and tuberculosis in prisoners. Lancet. 2016;388:1115–1126. doi:

Last modified: Monday, 23 August 2021, 9:10 AM